• Home Page, Headlines
 • DW Weekly, Comments
 • Packages, Package Management
 • Glossary, FAQ, Mobile Site
 • Search, Sitemap
 • Major Distributions
 • Submit Distribution
 • Upcoming Releases
 • About DistroWatch
 • Page Hit Ranking
 • Advertise
 • Torrent Downloads

Linuxfx RSS Feed DistroWatch.com: Linuxfx

Linuxfx


Last Update: 2024-06-11 00:23 UTC


Linuxfx is a Brazilian Linux distribution based on Ubuntu. It ships with an intuitive Cinnamon desktop user interface designed to facilitate migration of users from Windows. It includes a video management system called Sentinela, a computer vision software with video analytics and software for access control (facial recognition and automatic number plate recognition), object detection, gender, age and mood detection. Other features of the distribution include a new personal assistant, a WX theme for desktop and system applications, and compatibility with software written for Windows (.exe and .msi) through a Wine port. Following the release of Linuxfx 10.6 the distribution became a commercial offering.

Popularity (hits per day): 12 months: 59 (170), 6 months: 59 (173), 3 months: 55 (180), 4 weeks: 36 (265), 1 week: 44 (231)

Average visitor rating: 6.05/10 from 59 review(s).


Linuxfx Summary
Distribution Linuxfx
Home Page https://www.linuxfx.org/
Mailing Lists --
User Forums --
Alternative User Forums
Documentation --
Screenshots http://www.linuxfx.org/index.php/linuxfx-sistemas-operacionais/DistroWatch Gallery
Screencasts
Download Mirrors https://sourceforge.net/projects/linuxfxdevil/files/DistroWatch Torrent Archive
Bug Tracker --
Related Websites Wikipedia
Reviews 10.x: DistroWatch
Where To Donate, Buy, or Try

Recent Related News and Releases
  Releases announcements with download links and checksums:
 • 2022-09-29: Distribution Release: Linuxfx 11.2.22.04.3
 • 2022-01-20: Distribution Release: Linuxfx 11.1.1103
 • 2020-08-17: Distribution Release: Linuxfx 10.5
 • 2018-05-11: Distribution Release: Linuxfx 9.0
 • 2017-06-29: Distribution Release: Linuxfx 8.0
 • 2016-05-16: Distribution Release: Linuxfx 7.4.2
 • More Linuxfx releases...

  Headlines:
 • 2022-05-25 Linuxfx exposes its small database of users
 • More Linuxfx headlines...

Table Notes and Explanations

(Please refer to the table below.)
  • Select view:
  • To compare the software in this project to the software available in other distributions, please see our Compare Packages page.
  • Notes: In case where multiple versions of a package are shipped with a distribution, only the default version appears in the table. For indication about the GNOME version, please check the "nautilus" and "gnome-shell" packages. The Apache web server is listed as "httpd" and the Linux kernel is listed as "linux". The KDE desktop is represented by the "plasma-desktop" package and the Xfce desktop by the "xfdesktop" package.
  • Colour scheme: green text = latest stable version, red text = development or beta version. The function determining beta versions is not 100% reliable due to a wide variety of versioning schemes.
TUXEDO
TUXEDO Computers

TUXEDO Computers - Linux Hardware in a tailor made suite
Choose from a wide range of laptops and PCs in various sizes and shapes at TUXEDOComputers.com. Every machine comes pre-installed and ready-to-run with Linux. Full 24 months of warranty and lifetime support included!

Learn more about our full service package and all benefits from buying at TUXEDO.

Star Labs

Star Labs Systems | Laptops designed for Linux

Star Labs - Laptops built for Linux.
View our range including the highly anticipated StarFighter. Available with coreboot open-source firmware and a choice of Ubuntu, elementary, Manjaro and more. Visit Star Labs for information, to buy and get support.



Feature 11.4.7 11.2.22.04.7 11.1.1109 10.8.4 9.4 8.0.2 7.4.2 Feature
Release Date 2024-06-10 2023-02-23 2022-05-05 2021-07-16 2018-09-09 2017-07-06 2016-05-16 Release Date
End Of Life               End Of Life
Price (US$) Free Free Free Free Free Free Free Price (US$)
Image Size (MB) 4300-4400 4600-4700 4300-4400 4100-4300 3600-3700 2600-2700 1700-1800 Image Size (MB)
Free Download ISO ISO ISO ISO -- -- -- Free Download
Installation Graphical Graphical Graphical Graphical Graphical Graphical Graphical Installation
Default Desktop KDE Plasma KDE Plasma KDE Plasma Cinnamon, KDE Plasma KDE Plasma KDE Plasma KDE Default Desktop
Package Management DEB DEB DEB DEB DEB DEB DEB Package Management
Release Model Fixed Fixed Fixed Fixed Fixed Fixed Fixed Release Model
Office Suite OnlyOffice OnlyOffice OnlyOffice OnlyOffice WPS WPS LibreOffice Office Suite
Processor Architecture x86_64 x86_64 x86_64 x86_64 x86_64 x86_64 i386 Processor Architecture
Init Software systemd systemd systemd systemd systemd systemd systemd Init Software
Journaled File Systems Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Btrfs, ext3, ext4, JFS, ReiserFS, XFS Journaled File Systems
Multilingual en en en en en, es, pt en, es, pt en, es, pt Multilingual
Asian Language Support -- -- -- -- -- -- -- Asian Language Support
Full Package List 11.4.7 11.2.22.04.7 11.1.1109 10.8.4 9.4 8.0.2 7.4.2 Full Package List

Full Package List:   Linuxfx 11.2.22.04.7
  Number of packages: 2,859 (download as TXT)
----------------------------------------------------------------------------------------------------
  •  accountsservice 22.07.5-2ubuntu1.3
  •  accountsservice-ubuntu-schemas 0.0.7+21.10.20210712-0ubuntu2
  •  accountwizard 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  acl 2.3.1-1
  •  acpid 1:2.0.33-1ubuntu1
  •  acpi-support 0.144
  •  activity-log-manager 0.9.7-0ubuntu28
  •  adduser 3.118ubuntu5
  •  adwaita-icon-theme 41.0-1ubuntu1
  •  adwaita-icon-theme-full 41.0-1ubuntu1
  •  aha 0.5.1-2
  •  akonadi-backend-mysql 4:22.08.3-0xneon+22.04+jammy+release+build22
  •  akonadi-contacts-data 4:22.08.3-0xneon+22.04+jammy+release+build15
  •  akonadi-mime-data 4:22.08.3-0xneon+22.04+jammy+release+build15
  •  akonadi-server 4:22.08.3-0xneon+22.04+jammy+release+build22
  •  akqml:amd64 8.8.0+dfsg-1
  •  alsa-base 1.0.25+dfsg-0ubuntu7
  •  alsa-topology-conf 1.2.5.1-2
  •  alsa-ucm-conf 1.2.6.3-1ubuntu1.4
  •  alsa-utils 1.2.6-1ubuntu1
  •  amd64-microcode 3.20191218.1ubuntu2
  •  anacron 2.3-31ubuntu2
  •  android-file-transfer 4.2-1
  •  antimicro 3.1.4-1
  •  anydesk 6.2.1
  •  apg 2.2.3.dfsg.1-5build2
  •  apparmor 3.0.4-2ubuntu2.1
  •  appmenu-gtk2-module:amd64 0.7.6-2
  •  appmenu-gtk3-module:amd64 0.7.6-2
  •  appmenu-gtk-module-common 0.7.6-2
  •  apport 2.20.11-0ubuntu82.3
  •  apport-kde 2.20.11-0ubuntu82.3
  •  apport-symptoms 0.24
  •  appstream 0.15.5-1+22.04+jammy+release+build3
  •  apt 2.4.8
  •  apt-config-icons 0.15.5-1+22.04+jammy+release+build3
  •  apt-config-icons-hidpi 0.15.5-1+22.04+jammy+release+build3
  •  apt-config-icons-large 0.15.5-1+22.04+jammy+release+build3
  •  apt-config-icons-large-hidpi 0.15.5-1+22.04+jammy+release+build3
  •  aptitude 0.8.13-3ubuntu1
  •  aptitude-common 0.8.13-3ubuntu1
  •  apt-transport-https 2.4.8
  •  apt-utils 2.4.8
  •  apt-xapian-index 0.51ubuntu1
  •  ark 4:22.08.3-0xneon+22.04+jammy+release+build9
  •  aspell 0.60.8-4build1
  •  aspell-en 2018.04.16-0-1
  •  at-spi2-core 2.44.0-3
  •  attr 1:2.5.1-1build1
  •  augeas-lenses 1.13.0-1
  •  autoconf 2.71-2
  •  automake 1:1.16.5-1.3
  •  autopoint 0.21-4ubuntu4
  •  autotools-dev 20220109.1
  •  avahi-autoipd 0.8-5ubuntu5
  •  avahi-daemon 0.8-5ubuntu5
  •  avahi-utils 0.8-5ubuntu5
  •  baloo-kf5 5.100.0-0xneon+22.04+jammy+release+build16
  •  bamfdaemon 0.5.6+22.04.20220217-0ubuntu1
  •  base-passwd 3.5.52build1
  •  bash 5.1-6ubuntu1
  •  bash-completion 1:2.11-5ubuntu1
  •  bc 1.07.1-3build1
  •  bind9 1:9.18.1-1ubuntu1.3
  •  bind9-dnsutils 1:9.18.1-1ubuntu1.3
  •  bind9-host 1:9.18.1-1ubuntu1.3
  •  bind9-libs:amd64 1:9.18.1-1ubuntu1.3
  •  bind9-utils 1:9.18.1-1ubuntu1.3
  •  bind9utils 1:9.18.1-1ubuntu1.3
  •  binutils 2.38-4ubuntu2.1
  •  binutils-common:amd64 2.38-4ubuntu2.1
  •  binutils-x86-64-linux-gnu 2.38-4ubuntu2.1
  •  blt 2.5.3+dfsg-4.1build2
  •  bluedevil 4:5.26.3.1-0xneon+22.04+jammy+release+build13
  •  bluez 5.64-0ubuntu1
  •  bluez-cups 5.64-0ubuntu1
  •  bluez-obexd 5.64-0ubuntu1
  •  bolt 0.9.2-1
  •  breeze 4:5.26.3.1-0xneon+22.04+jammy+release+build16
  •  breeze-cursor-theme 4:5.26.3.1-0xneon+22.04+jammy+release+build16
  •  breeze-gtk-theme 5.26.3-0xneon+22.04+jammy+release+build11
  •  breeze-icon-theme 4:5.100.0-0xneon+22.04+jammy+release+build9
  •  bsdextrautils 2.37.2-4ubuntu3
  •  bsdmainutils 12.1.7+nmu3ubuntu2
  •  bsdutils 1:2.37.2-4ubuntu3
  •  btrfs-progs 5.16.2-1
  •  bubblewrap 0.6.1-1
  •  bup 0.32-3build2
  •  bup-doc 0.32-3build2
  •  busybox-initramfs 1:1.30.1-7ubuntu3
  •  busybox-static 1:1.30.1-7ubuntu3
  •  bzip2 1.0.8-5build1
  •  cabextract 1.9-3
  •  caca-utils 0.99.beta19-2.2ubuntu4
  •  ca-certificates 20211016ubuntu0.22.04.1
  •  calamares-settings 0.0+p22.04+tunstable+git20220714.0935
  •  casper 1.470.2
  •  catdoc 1:0.95-5
  •  cdparanoia 3.10.2+debian-14build2
  •  cdrdao 1:1.2.4-2
  •  cdrskin 1.5.4-1
  •  chafa 1.8.0-1
  •  cheese 41.1-1build1
  •  cheese-common 41.1-1build1
  •  chromium-codecs-ffmpeg-extra 1:85.0.4183.83-0ubuntu2
  •  cid 1:1.2.4-1~ubuntu1
  •  cid-base 1:1.2.4-1~ubuntu1
  •  cid-gtk 1:1.2.4-1~ubuntu1
  •  cifs-utils 2:6.14-1ubuntu0.1
  •  cmake 3.22.1-1+20.04+focal+stable+build3
  •  cmake-data 3.22.1-1+20.04+focal+stable+build3
  •  command-not-found 22.04.0
  •  console-setup 1.205ubuntu3
  •  console-setup-linux 1.205ubuntu3
  •  coreutils 8.32-4.1ubuntu1
  •  cpio 2.13+dfsg-7
  •  cpp-11 11.3.0-1ubuntu1~22.04
  •  cpp 4:11.2.0-1ubuntu1
  •  cpp-9 9.5.0-1ubuntu1~22.04
  •  cpu-checker 0.7-1.3build1
  •  cracklib-runtime 2.9.6-3.4build4
  •  cron 3.0pl1-137ubuntu3
  •  cron-apt 0.13.0+nmu1
  •  cryfs 0.10.2-5
  •  cryptsetup 2:2.4.3-1ubuntu1.1
  •  cryptsetup-bin 2:2.4.3-1ubuntu1.1
  •  cryptsetup-initramfs 2:2.4.3-1ubuntu1.1
  •  cups 2.4.1op1-1ubuntu4.1
  •  cups-backend-bjnp 2.0.3-3
  •  cups-browsed 1.28.15-0ubuntu1
  •  cups-bsd 2.4.1op1-1ubuntu4.1
  •  cups-client 2.4.1op1-1ubuntu4.1
  •  cups-common 2.4.1op1-1ubuntu4.1
  •  cups-core-drivers 2.4.1op1-1ubuntu4.1
  •  cups-daemon 2.4.1op1-1ubuntu4.1
  •  cups-filters 1.28.15-0ubuntu1
  •  cups-filters-core-drivers 1.28.15-0ubuntu1
  •  cups-ipp-utils 2.4.1op1-1ubuntu4.1
  •  cups-pk-helper 0.2.6-1ubuntu5
  •  cups-ppdc 2.4.1op1-1ubuntu4.1
  •  cups-server-common 2.4.1op1-1ubuntu4.1
  •  cups-tea4cups 3.14~alpha0+svn3576-2
  •  cups-x2go 3.0.1.4-1
  •  curl 7.81.0-1ubuntu1.7
  •  dash 0.5.11+git20210903+057cd650a4ed-3build1
  •  db5.3-util 5.3.28+dfsg1-0.8ubuntu3
  •  dbus 1.12.20-2ubuntu4.1
  •  dbus-user-session 1.12.20-2ubuntu4.1
  •  dbus-x11 1.12.20-2ubuntu4.1
  •  db-util 1:5.3.21~exp1ubuntu4
  •  dc 1.07.1-3build1
  •  dconf-cli 0.40.0-3
  •  dconf-editor 3.38.3-3
  •  dconf-gsettings-backend:amd64 0.40.0-3
  •  dconf-service 0.40.0-3
  •  debconf 1.5.79ubuntu1
  •  debconf-i18n 1.5.79ubuntu1
  •  debconf-kde-data 1.1.0-1
  •  debconf-kde-helper 1.1.0-1
  •  debhelper 13.6ubuntu1
  •  debianutils 5.5-1ubuntu2
  •  debootstrap 1.0.126+nmu1ubuntu0.2
  •  debugedit 1:5.0-4build1
  •  desktop-file-utils 0.26-1ubuntu3
  •  dh-autoreconf 20
  •  dh-elpa-helper 2.0.9ubuntu1
  •  dh-strip-nondeterminism 1.13.0-1
  •  dictionaries-common 1.28.14
  •  diffutils 1:3.8-0ubuntu2
  •  dirmngr 2.2.27-3ubuntu2.1
  •  dislocker 0.7.3-2ubuntu2
  •  distro-info 1.1build1
  •  distro-info-data 0.52ubuntu0.2
  •  dmeventd 2:1.02.175-2.1ubuntu4
  •  dmidecode:i386 3.3-3ubuntu0.1
  •  dmraid 1.0.0.rc16-10ubuntu2
  •  dmsetup 2:1.02.175-2.1ubuntu4
  •  dnsmasq-base 2.86-1.1ubuntu0.1
  •  dns-root-data 2021011101
  •  docbook-xml 4.5-11
  •  docbook-xsl 1.79.2+dfsg-1
  •  dolphin 4:22.08.3-0xneon+22.04+jammy+release+build13
  •  dosfstools 4.2-1build3
  •  dpkg 1.21.1ubuntu2.1
  •  dpkg-dev 1.21.1ubuntu2.1
  •  drkonqi 5.26.3-0xneon+22.04+jammy+release+build11
  •  dvd+rw-tools 7.1-14build1
  •  dwz 0.14-1build2
  •  e2fsprogs 1.46.5-2ubuntu1.1
  •  ed 1.18-1
  •  efibootmgr 17-1ubuntu2
  •  eject 2.37.2-4ubuntu3
  •  elisa 22.08.3-0xneon+22.04+jammy+release+build10
  •  emacsen-common 3.0.4
  •  encfs 1.9.5-1build5
  •  enchant-2 2.3.2-1ubuntu2
  •  espeak-ng-data:amd64 1.50+dfsg-10
  •  evolution-data-server 3.44.4-0ubuntu1
  •  evolution-data-server-common 3.44.4-0ubuntu1
  •  exfat-fuse 1.3.0+git20220115-2
  •  exfatprogs 1.1.3-1
  •  extlinux 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  f2fs-tools 1.14.0-2build1
  •  fakeroot 1.28-1ubuntu1
  •  fdisk 2.37.2-4ubuntu3
  •  file 1:5.41-3
  •  finalrd 9build1
  •  findutils 4.8.0-1ubuntu3
  •  firmware-sof-signed 2.0-1ubuntu4.1
  •  flatpak 1.12.7-1
  •  fontconfig 2.13.1-4.2ubuntu5
  •  fontconfig-config 2.13.1-4.2ubuntu5
  •  fonts-beng 2:1.3
  •  fonts-beng-extra 3.2.1-1
  •  fonts-crosextra-carlito 20130920-1.1
  •  fonts-dejavu 2.37-2build1
  •  fonts-dejavu-core 2.37-2build1
  •  fonts-dejavu-extra 2.37-2build1
  •  fonts-deva 2:1.3
  •  fonts-deva-extra 3.0-5
  •  fonts-droid-fallback 1:6.0.1r16-1.1build1
  •  fonts-freefont-ttf 20120503-10build1
  •  fonts-gargi 2.0-5
  •  fonts-gubbi 1.3-5build1
  •  fonts-gujr 2:1.4
  •  fonts-gujr-extra 1.0.1-1
  •  fonts-guru 2:1.3
  •  fonts-guru-extra 2.0-5
  •  fonts-hack 3.003-3
  •  fonts-indic 2:1.4
  •  fonts-ipafont 00303-21ubuntu1
  •  fonts-ipafont-gothic 00303-21ubuntu1
  •  fonts-ipafont-mincho 00303-21ubuntu1
  •  fonts-kacst 2.01+mry-15
  •  fonts-kacst-one 5.0+svn11846-10
  •  fonts-kalapi 1.0-4
  •  fonts-khmeros-core 5.0-9ubuntu1
  •  fonts-knda 2:1.3
  •  fonts-lao 0.0.20060226-10ubuntu2
  •  fonts-lato 2.0-2.1
  •  fonts-lexi-gulim 20090423-3
  •  fonts-liberation 1:1.07.4-11
  •  fonts-lklug-sinhala 0.6-4
  •  fonts-lohit-beng-assamese 2.91.5-2
  •  fonts-lohit-beng-bengali 2.91.5-2
  •  fonts-lohit-deva 2.95.4-4
  •  fonts-lohit-gujr 2.92.4-4
  •  fonts-lohit-guru 2.91.2-2build1
  •  fonts-lohit-knda 2.5.4-3
  •  fonts-lohit-mlym 2.92.2-2
  •  fonts-lohit-orya 2.91.2-2
  •  fonts-lohit-taml 2.91.3-2
  •  fonts-lohit-taml-classical 2.5.4-2
  •  fonts-lohit-telu 2.5.5-2build1
  •  fonts-mlym 2:1.3
  •  fonts-nakula 1.0-4
  •  fonts-navilu 1.2-3
  •  fonts-noto-cjk 1:20220127+repack1-1
  •  fonts-noto-color-emoji 2.038-0ubuntu1
  •  fonts-noto-core 20201225-1build1
  •  fonts-noto-mono 20201225-1build1
  •  fonts-noto-ui-core 20201225-1build1
  •  fonts-open-sans 1.11-2
  •  fonts-orya 2:1.3
  •  fonts-orya-extra 2.0-6
  •  fonts-pagul 1.0-8
  •  fonts-sahadeva 1.0-5
  •  fonts-samyak-deva 1.2.2-5build1
  •  fonts-samyak-gujr 1.2.2-5build1
  •  fonts-samyak-mlym 1.2.2-5build1
  •  fonts-samyak-taml 1.2.2-5build1
  •  fonts-sarai 1.0-3
  •  fonts-sil-abyssinica 2.100-3
  •  fonts-sil-padauk 5.000-3
  •  fonts-smc 1:7.2
  •  fonts-smc-anjalioldlipi 7.1.2-2
  •  fonts-smc-chilanka 1.540-1
  •  fonts-smc-dyuthi 3.0.2-2
  •  fonts-smc-gayathri 1.110-2-1
  •  fonts-smc-karumbi 1.1.2-2
  •  fonts-smc-keraleeyam 3.0.2-2
  •  fonts-smc-manjari 2.000-3
  •  fonts-smc-meera 7.0.3-1
  •  fonts-smc-rachana 7.0.2-1build1
  •  fonts-smc-raghumalayalamsans 2.2.1-1
  •  fonts-smc-suruma 3.2.3-1
  •  fonts-smc-uroob 2.0.2-1
  •  fonts-takao-gothic 00303.01-3ubuntu1
  •  fonts-takao-pgothic 00303.01-3ubuntu1
  •  fonts-taml 2:1.4
  •  fonts-telu 2:1.3
  •  fonts-telu-extra 2.0-5
  •  fonts-teluguvijayam 2.1-1
  •  fonts-thai-tlwg 1:0.7.3-1
  •  fonts-tibetan-machine 1.901b-6
  •  fonts-tlwg-garuda 1:0.7.3-1
  •  fonts-tlwg-garuda-ttf 1:0.7.3-1
  •  fonts-tlwg-kinnari 1:0.7.3-1
  •  fonts-tlwg-kinnari-ttf 1:0.7.3-1
  •  fonts-tlwg-laksaman 1:0.7.3-1
  •  fonts-tlwg-laksaman-ttf 1:0.7.3-1
  •  fonts-tlwg-loma 1:0.7.3-1
  •  fonts-tlwg-loma-ttf 1:0.7.3-1
  •  fonts-tlwg-mono 1:0.7.3-1
  •  fonts-tlwg-mono-ttf 1:0.7.3-1
  •  fonts-tlwg-norasi 1:0.7.3-1
  •  fonts-tlwg-norasi-ttf 1:0.7.3-1
  •  fonts-tlwg-purisa 1:0.7.3-1
  •  fonts-tlwg-purisa-ttf 1:0.7.3-1
  •  fonts-tlwg-sawasdee 1:0.7.3-1
  •  fonts-tlwg-sawasdee-ttf 1:0.7.3-1
  •  fonts-tlwg-typewriter 1:0.7.3-1
  •  fonts-tlwg-typewriter-ttf 1:0.7.3-1
  •  fonts-tlwg-typist 1:0.7.3-1
  •  fonts-tlwg-typist-ttf 1:0.7.3-1
  •  fonts-tlwg-typo 1:0.7.3-1
  •  fonts-tlwg-typo-ttf 1:0.7.3-1
  •  fonts-tlwg-umpush 1:0.7.3-1
  •  fonts-tlwg-umpush-ttf 1:0.7.3-1
  •  fonts-tlwg-waree 1:0.7.3-1
  •  fonts-tlwg-waree-ttf 1:0.7.3-1
  •  fonts-ubuntu 0.83-6ubuntu1
  •  fonts-urw-base35 20200910-1
  •  fonts-yrsa-rasa 2.005-1
  •  foomatic-db-compressed-ppds 20220223-0ubuntu1
  •  frameworkintegration 5.100.0-0xneon+22.04+jammy+release+build20
  •  freerdp2-x11 2.6.1+dfsg1-3ubuntu2.3
  •  friendly-recovery 0.2.42
  •  ftp 20210827-4build1
  •  fuse 3.10.5-1+20.04+focal+stable+build7
  •  fuse3 3.10.5-1+20.04+focal+stable+build7
  •  fuseiso 20070708-3.2build1
  •  fwupd 1.7.9-1~22.04.1
  •  fwupd-signed 1.44+1.2-3
  •  gamin 0.1.10-6
  •  gawk 1:5.1.0-1build3
  •  gcc-11 11.3.0-1ubuntu1~22.04
  •  gcc-11-base:amd64 11.3.0-1ubuntu1~22.04
  •  gcc-12-base:amd64 12.1.0-2ubuntu1~22.04
  •  gcc-12-base:i386 12.1.0-2ubuntu1~22.04
  •  gcc 4:11.2.0-1ubuntu1
  •  gcc-9 9.5.0-1ubuntu1~22.04
  •  gcc-9-base:amd64 9.5.0-1ubuntu1~22.04
  •  gconf2-common 3.2.6-7ubuntu2
  •  gconf-service 3.2.6-7ubuntu2
  •  gconf-service-backend 3.2.6-7ubuntu2
  •  gcr 3.40.0-4
  •  gdb 12.1-0ubuntu1~22.04
  •  gdisk 1.0.8-4build1
  •  genisoimage 9:1.1.11-3.2ubuntu1
  •  geoclue-2.0 2.5.7-3ubuntu3
  •  geoip-database 20191224-3
  •  gettext 0.21-4ubuntu4
  •  gettext-base 0.21-4ubuntu4
  •  ghostscript 9.55.0~dfsg1-0ubuntu5.1
  •  ghostscript-x 9.55.0~dfsg1-0ubuntu5.1
  •  gir1.2-atk-1.0:amd64 2.36.0-3build1
  •  gir1.2-atspi-2.0:amd64 2.44.0-3
  •  gir1.2-dbusmenu-glib-0.4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  gir1.2-freedesktop:amd64 1.72.0-1
  •  gir1.2-gdkpixbuf-2.0:amd64 2.42.8+dfsg-1ubuntu0.2
  •  gir1.2-glib-2.0:amd64 1.72.0-1
  •  gir1.2-gstreamer-1.0:amd64 1.20.3-0ubuntu1
  •  gir1.2-gtk-3.0:amd64 3.24.33-1ubuntu2
  •  gir1.2-handy-1:amd64 1.6.1-1
  •  gir1.2-harfbuzz-0.0:amd64 2.7.4-1ubuntu3.1
  •  gir1.2-ibus-1.0:amd64 1.5.26-4
  •  gir1.2-javascriptcoregtk-4.0:amd64 2.38.4-0ubuntu0.22.04.1
  •  gir1.2-keybinder-3.0 0.3.2-1.1
  •  gir1.2-notify-0.7:amd64 0.7.9-3ubuntu5.22.04.1
  •  gir1.2-packagekitglib-1.0 1.2.5-2ubuntu2
  •  gir1.2-pango-1.0:amd64 1.50.6+ds-2
  •  gir1.2-polkit-1.0 0.105-33
  •  gir1.2-secret-1:amd64 0.20.5-2
  •  gir1.2-soup-2.4:amd64 2.74.2-3
  •  gir1.2-udisks-2.0:amd64 2.9.4-1ubuntu2
  •  gir1.2-webkit2-4.0:amd64 2.38.4-0ubuntu0.22.04.1
  •  gir1.2-wnck-3.0:amd64 40.1-1
  •  git 1:2.34.1-1ubuntu1.6
  •  git-man 1:2.34.1-1ubuntu1.6
  •  gkbd-capplet 3.26.1-2
  •  glib-networking:amd64 2.72.0-1
  •  glib-networking-common 2.72.0-1
  •  glib-networking-services 2.72.0-1
  •  gnome-bluetooth 3.34.5-8
  •  gnome-bluetooth-common 3.34.5-8
  •  gnome-control-center-faces 1:41.7-0ubuntu0.22.04.6
  •  gnome-desktop3-data 42.5-0ubuntu1
  •  gnome-keyring 40.0-3ubuntu3
  •  gnome-keyring-pkcs11:amd64 40.0-3ubuntu3
  •  gnome-menus 3.36.0-1ubuntu3
  •  gnome-online-accounts 3.44.0-1ubuntu1
  •  gnome-power-manager 3.32.0-2build2
  •  gnome-screensaver 3.6.1-13ubuntu1
  •  gnome-session-bin 42.0-1ubuntu2
  •  gnome-session-common 42.0-1ubuntu2
  •  gnome-settings-daemon-common 42.1-1ubuntu2.1
  •  gnome-startup-applications 42.0-1ubuntu2
  •  gnome-user-docs 41.5-1ubuntu2
  •  gnome-video-effects 0.5.0-1ubuntu1
  •  gnupg2 2.2.27-3ubuntu2.1
  •  gnupg 2.2.27-3ubuntu2.1
  •  gnupg-l10n 2.2.27-3ubuntu2.1
  •  gnupg-utils 2.2.27-3ubuntu2.1
  •  go-mtpfs 1.0.0-1
  •  google-chrome-stable 110.0.5481.96-1
  •  gpg 2.2.27-3ubuntu2.1
  •  gpg-agent 2.2.27-3ubuntu2.1
  •  gpgconf 2.2.27-3ubuntu2.1
  •  gpgsm 2.2.27-3ubuntu2.1
  •  gpgv 2.2.27-3ubuntu2.1
  •  gpg-wks-client 2.2.27-3ubuntu2.1
  •  gpg-wks-server 2.2.27-3ubuntu2.1
  •  graphviz 2.42.2-6
  •  grdesktop 0.23+d040330-7build1
  •  grep 3.7-1build1
  •  groff-base 1.22.4-8build1
  •  growisofs 7.1-14build1
  •  grub2-common 2.06-2ubuntu7.1
  •  grub-common 2.06-2ubuntu7.1
  •  grub-efi-amd64-bin 2.06-2ubuntu14
  •  grub-efi-amd64-signed 1.187.2+2.06-2ubuntu14
  •  grub-efi-ia32-bin 2.06-2ubuntu7.1
  •  grub-gfxpayload-lists 0.7
  •  grub-pc 2.06-2ubuntu7.1
  •  grub-pc-bin 2.06-2ubuntu7.1
  •  gsettings-desktop-schemas 42.0-1ubuntu1
  •  gsettings-ubuntu-schemas 0.0.7+21.10.20210712-0ubuntu2
  •  gsfonts 1:8.11+urwcyr1.0.7~pre44-4.5
  •  gsfonts-x11 0.28
  •  gstreamer1.0-clutter-3.0:amd64 3.0.27-2ubuntu1
  •  gstreamer1.0-gl:amd64 1.20.1-1
  •  gstreamer1.0-libav:amd64 1.20.3-0ubuntu1
  •  gstreamer1.0-plugins-base:amd64 1.20.1-1
  •  gstreamer1.0-plugins-base:i386 1.20.1-1
  •  gstreamer1.0-plugins-good:amd64 1.20.3-0ubuntu1
  •  gstreamer1.0-plugins-ugly:amd64 1.20.1-1
  •  gstreamer1.0-pulseaudio:amd64 1.20.3-0ubuntu1
  •  gstreamer1.0-vaapi:amd64 1.20.1-1ubuntu1
  •  gstreamer1.0-x:amd64 1.20.1-1
  •  gtk2-engines-pixbuf:amd64 2.24.33-2ubuntu2
  •  gtk-update-icon-cache 3.24.33-1ubuntu2
  •  guestfish 1:1.46.2-10ubuntu3
  •  guestfs-tools 1.46.1-4ubuntu2
  •  guestmount 1:1.46.2-10ubuntu3
  •  gvfs:amd64 1.48.2-0ubuntu1
  •  gvfs-backends 1.48.2-0ubuntu1
  •  gvfs-common 1.48.2-0ubuntu1
  •  gvfs-daemons 1.48.2-0ubuntu1
  •  gvfs-libs:amd64 1.48.2-0ubuntu1
  •  gwenview 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  gzip 1.10-4ubuntu4.1
  •  haveged 1.9.14-1ubuntu1
  •  hdparm 9.60+ds-1build3
  •  hfsplus 1.0.4-16build2
  •  hicolor-icon-theme 0.17-2
  •  hostname 3.23ubuntu2
  •  htop 3.0.5-7build2
  •  hunspell-en-us 1:2020.12.07-2
  •  hwdata 0.357-1
  •  i965-va-driver:amd64 2.4.1+dfsg1-1
  •  i965-va-driver:i386 2.4.1+dfsg1-1
  •  ibus 1.5.26-4
  •  ibus-data 1.5.26-4
  •  ibus-gtk3:amd64 1.5.26-4
  •  ibus-gtk4:amd64 1.5.26-4
  •  ibus-gtk:amd64 1.5.26-4
  •  ibus-mozc 2.26.4220.100+dfsg-5.2
  •  ibverbs-providers:amd64 39.0-1
  •  icoutils 0.32.3-4
  •  ieee-data 20210605.1
  •  iio-sensor-proxy 3.3-0ubuntu6
  •  imagemagick-6-common 8:6.9.11.60+dfsg-1.3build2
  •  imagemagick-6.q16 8:6.9.11.60+dfsg-1.3build2
  •  imagemagick 8:6.9.11.60+dfsg-1.3build2
  •  im-config 0.50-2
  •  indicator-applet 12.10.2+20.10.20200915-0ubuntu1
  •  indicator-application 12.10.1+19.04.20190308.1-0ubuntu3
  •  indicator-appmenu 15.02.0+20.10.20200617.2-0ubuntu1
  •  indicator-bluetooth 0.0.6+17.10.20170605-0ubuntu3
  •  indicator-common 16.10.0+18.04.20180321.1-0ubuntu5
  •  indicator-datetime 15.10+21.04.20210304-0ubuntu1
  •  indicator-keyboard 0.0.0+19.10.20190716-0ubuntu3
  •  indicator-messages 13.10.1+18.10.20180918-0ubuntu3
  •  indicator-power 12.10.6+17.10.20170829.1-0ubuntu7
  •  indicator-printers 0.1.7+17.10.20171101-0ubuntu3
  •  indicator-session 17.3.20+21.10.20210613.1-0ubuntu1
  •  indicator-sound 12.10.2+18.10.20180612-0ubuntu4
  •  info 6.8-4build1
  •  init 1.62
  •  initramfs-tools 0.140ubuntu13.1
  •  initramfs-tools-bin 0.140ubuntu13.1
  •  initramfs-tools-core 0.140ubuntu13.1
  •  init-system-helpers 1.62
  •  inputattach 1:1.7.1-1build2
  •  install-info 6.8-4build1
  •  intel-media-va-driver:amd64 22.3.1+dfsg1-1ubuntu1
  •  intel-media-va-driver:i386 22.3.1+dfsg1-1ubuntu1
  •  intel-microcode 3.20220809.0ubuntu0.22.04.1
  •  intltool-debian 0.35.0+20060710.5
  •  ipp-usb 0.9.20-1
  •  ippusbxd 1.34-2ubuntu1
  •  iproute2 5.15.0-1ubuntu2
  •  iptables 1.8.7-1ubuntu5
  •  iputils-ping 3:20211215-1
  •  iputils-tracepath 3:20211215-1
  •  ipxe-qemu 1.21.1+git-20220113.fbbdc3926-0ubuntu1
  •  ipxe-qemu-256k-compat-efi-roms 1.0.0+git-20150424.a25a16d-0ubuntu4
  •  irqbalance 1.8.0-1build1
  •  isc-dhcp-client 4.4.1-2.3ubuntu2.3
  •  isc-dhcp-common 4.4.1-2.3ubuntu2.3
  •  iso-codes 4.9.0-1
  •  iucode-tool 2.3.1-1build1
  •  java-common 0.72build2
  •  javascript-common 11+nmu1
  •  jayatana 2.7-0ubuntu6
  •  jfsutils 1.1.15-5build3
  •  jp2a 1.1.1-1
  •  k3b 22.08.3-0xneon+22.04+jammy+release+build16
  •  k3b-data 22.08.3-0xneon+22.04+jammy+release+build16
  •  k3b-extrathemes 22.08.3-0xneon+22.04+jammy+release+build16
  •  kaccounts-providers 4:22.08.3-0xneon+22.04+jammy+release+build11
  •  kactivities-bin 5.100.0-0xneon+22.04+jammy+release+build10
  •  kactivitymanagerd 5.26.3-0xneon+22.04+jammy+release+build10
  •  kaddressbook 4:22.08.3-0xneon+22.04+jammy+release+build17
  •  kamera 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kate 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kate5-data 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kbd 2.3.0-3ubuntu4.22.04
  •  kcalc 4:22.08.3-0xneon+22.04+jammy+release+build9
  •  kde-cli-tools 4:5.26.3-0xneon+22.04+jammy+release+build12
  •  kde-cli-tools-data 4:5.26.3-0xneon+22.04+jammy+release+build12
  •  kde-config-gtk-style:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  kde-config-gtk-style-preview:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  kde-config-mailtransport:amd64 22.08.3-0xneon+22.04+jammy+release+build16
  •  kde-config-screenlocker 5.26.3-0xneon+22.04+jammy+release+build11
  •  kde-config-sddm 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  kde-config-tablet 3.2.0+p22.04+tstable+git20220512.0028-0
  •  kde-config-updates 5.26.3-0xneon+22.04+jammy+release+build13
  •  kde-config-whoopsie 15.10ubuntu2
  •  kdeconnect 22.08.3-0xneon+22.04+jammy+release+build13
  •  kded5 5.100.0-0xneon+22.04+jammy+release+build13
  •  kdegames-card-data-kf5 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kdegames-mahjongg-data-kf5 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kdegraphics-thumbnailers 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kdenetwork-filesharing 4:22.08.3-0xneon+22.04+jammy+release+build11
  •  kdepim-runtime 4:22.08.3-0xneon+22.04+jammy+release+build21
  •  kdepim-themeeditors 4:22.08.3-0xneon+22.04+jammy+release+build17
  •  kdeplasma-addons-data 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  kde-spectacle 22.08.3-0xneon+22.04+jammy+release+build10
  •  kde-style-breeze 4:5.26.3.1-0xneon+22.04+jammy+release+build16
  •  kde-style-oxygen-qt5 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  kdialog 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kdoctools5 5.100.0-0xneon+22.04+jammy+release+build13
  •  keditbookmarks 22.08.3-0xneon+22.04+jammy+release+build10
  •  kerneloops 0.12+git20140509-6ubuntu5
  •  keyboard-configuration 1.205ubuntu3
  •  keyutils 1.6.1-2ubuntu3
  •  kf5-messagelib-data 4:22.08.3-0xneon+22.04+jammy+release+build20
  •  kgamma5 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  khelpcenter 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  khotkeys 4:5.26.3-0xneon+22.04+jammy+release+build14
  •  khotkeys-data 4:5.26.3-0xneon+22.04+jammy+release+build14
  •  kimageformat-plugins 5.100.0-0xneon+22.04+jammy+release+build9
  •  kinfocenter 4:5.26.3-0xneon+22.04+jammy+release+build14
  •  kinit 5.100.0-0xneon+22.04+jammy+release+build16
  •  kinit-dev 5.100.0-0xneon+22.04+jammy+release+build16
  •  kio 5.100.0-0xneon+22.04+jammy+release+build19
  •  kio-audiocd 4:22.08.3-0xneon+22.04+jammy+release+build11
  •  kio-extras 4:22.08.3-0xneon+22.04+jammy+release+build12
  •  kio-extras-data 4:22.08.3-0xneon+22.04+jammy+release+build12
  •  kio-fuse 5.0.1+p20.04+tstable+git20220113.0019-0
  •  kio-ldap 22.08.3-0xneon+22.04+jammy+release+build10
  •  kio-sieve:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  klibc-utils 2.0.10-4
  •  kmag 4:22.08.3-0xneon+22.04+jammy+release+build9
  •  kmahjongg 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kmail 4:22.08.3-0xneon+22.04+jammy+release+build21
  •  kmenuedit 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  kmines 4:22.08.3-0xneon+22.04+jammy+release+build9
  •  kmod 29-1ubuntu1
  •  konsole 4:22.08.3-0xneon+22.04+jammy+release+build11
  •  konsole-kpart 4:22.08.3-0xneon+22.04+jammy+release+build11
  •  konversation 22.08.3-0xneon+22.04+jammy+release+build11
  •  konversation-data 22.08.3-0xneon+22.04+jammy+release+build11
  •  korganizer 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  kpackagelauncherqml 5.100.0-0xneon+22.04+jammy+release+build22
  •  kpackagetool5 5.100.0-0xneon+22.04+jammy+release+build14
  •  kpartx 0.8.8-1ubuntu1.22.04.1
  •  kpartx-boot 0.8.8-1ubuntu1.22.04.1
  •  kpat 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kpeople-vcard 0.1+p22.04+tstable+git20220525.0030-0
  •  kphotoalbum 5.9.1-1+22.04+jammy+release+build3
  •  krb5-config 2.6+nmu1ubuntu1
  •  krb5-locales 1.19.2-2ubuntu0.1
  •  krb5-user 1.19.2-2ubuntu0.1
  •  krdc 4:22.08.3-0xneon+22.04+jammy+release+build9
  •  kross 5.100.0-0xneon+22.04+jammy+release+build17
  •  kscreen 4:5.26.3-0xneon+22.04+jammy+release+build12
  •  ksshaskpass 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  ksudoku 4:22.08.3-0xneon+22.04+jammy+release+build11
  •  ksystemlog 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  ksystemstats 5.26.3-0xneon+22.04+jammy+release+build11
  •  ktexteditor-data 5.100.0-0xneon+22.04+jammy+release+build18
  •  ktexteditor-katepart 5.100.0-0xneon+22.04+jammy+release+build18
  •  ktorrent 22.08.3-0xneon+22.04+jammy+release+build10
  •  ktorrent-data 22.08.3-0xneon+22.04+jammy+release+build10
  •  kubuntu-settings-desktop 1:22.04.11~ubuntu22.04~ppa1
  •  kup-backup 0.9.1-1+22.04+jammy+release+build4
  •  kuserfeedback-doc 1.2.0+p22.04+tstable+git20220624.0015-0
  •  kwalletcli 3.03-1
  •  kwalletmanager 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  kwayland-data 4:5.100.0-0xneon+22.04+jammy+release+build15
  •  kwayland-integration:amd64 4:5.26.3-0xneon+22.04+jammy+release+build13
  •  kwin-addons 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  kwin-common 4:5.26.3-0xneon+22.04+jammy+release+build20
  •  kwin-data 4:5.26.3-0xneon+22.04+jammy+release+build20
  •  kwin-style-breeze 4:5.26.3.1-0xneon+22.04+jammy+release+build16
  •  kwin-x11 4:5.26.3-0xneon+22.04+jammy+release+build20
  •  kwrited 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  lame 3.100-3build2
  •  language-pack-en 1:22.04+20220721
  •  language-pack-en-base 1:22.04+20220721
  •  language-selector-common 0.219.1
  •  laptop-detect 0.16
  •  layer-shell-qt 5.26.3-0xneon+22.04+jammy+release+build11
  •  ldap-auth-client 0.5.4
  •  ldap-auth-config 0.5.4
  •  ldap-utils 2.5.13+dfsg-0ubuntu0.22.04.1
  •  ldmtool 0.2.5-1
  •  less 590-1ubuntu0.22.04.1
  •  liba52-0.7.4:amd64 0.7.4-20
  •  libaa1:amd64 1.4p5-50build1
  •  libaacs0:amd64 0.11.1-1
  •  libabsl20210324:amd64 0~20210324.2-2
  •  libaccounts-glib0:amd64 1.25-1
  •  libaccounts-qt5-1:amd64 1.16-2+20.04+focal+stable+build1
  •  libaccountsservice0:amd64 22.07.5-2ubuntu1.3
  •  libacl1:amd64 2.3.1-1
  •  libafflib0v5:amd64 3.7.19-2build1
  •  libaio1:amd64 0.3.112-13build1
  •  libalgorithm-diff-perl 1.201-1
  •  libalgorithm-diff-xs-perl 0.04-6build3
  •  libalgorithm-merge-perl 0.08-3
  •  libalure1:amd64 1.2-9
  •  libann0 1.1.2+doc-7build1
  •  libao4:amd64 1.2.2+20180113-1.1ubuntu3
  •  libao-common 1.2.2+20180113-1.1ubuntu3
  •  libaom3:amd64 3.3.0-1
  •  libapparmor1:amd64 3.0.4-2ubuntu2.1
  •  libapparmor1:i386 3.0.4-2ubuntu2.1
  •  libappimage1.0:amd64 1.0.4-0xneon+22.04+jammy+release+build2
  •  libappmenu-gtk2-parser0:amd64 0.7.6-2
  •  libappmenu-gtk3-parser0:amd64 0.7.6-2
  •  libappstream4:amd64 0.15.5-1+22.04+jammy+release+build3
  •  libappstream-glib8:amd64 0.7.18-2
  •  libappstreamqt2:amd64 0.15.5-1+22.04+jammy+release+build3
  •  libapt-pkg6.0:amd64 2.4.8
  •  libarchive13:amd64 3.6.0-1ubuntu1
  •  libarchive-zip-perl 1.68-1
  •  libargon2-1:amd64 0~20171227-0.3
  •  libaribb24-0:amd64 1.0.3-2
  •  libasan5:amd64 9.5.0-1ubuntu1~22.04
  •  libasan6:amd64 11.3.0-1ubuntu1~22.04
  •  libasound2:amd64 1.2.6.1-1ubuntu1
  •  libasound2-data 1.2.6.1-1ubuntu1
  •  libasound2:i386 1.2.6.1-1ubuntu1
  •  libasound2-plugins:amd64 1.2.6-1
  •  libasound2-plugins:i386 1.2.6-1
  •  libaspell15:amd64 0.60.8-4build1
  •  libass9:amd64 1:0.15.2-1
  •  libassuan0:amd64 2.5.5-1build1
  •  libasyncns0:amd64 0.8-6build2
  •  libasyncns0:i386 0.8-6build2
  •  libatasmart4:amd64 0.19-5build2
  •  libatk1.0-0:amd64 2.36.0-3build1
  •  libatk1.0-data 2.36.0-3build1
  •  libatk-adaptor:amd64 2.38.0-3
  •  libatk-bridge2.0-0:amd64 2.38.0-3
  •  libatm1:amd64 1:2.5.1-4build2
  •  libatomic1:amd64 12.1.0-2ubuntu1~22.04
  •  libatomic1:i386 12.1.0-2ubuntu1~22.04
  •  libatopology2:amd64 1.2.6.1-1ubuntu1
  •  libatspi2.0-0:amd64 2.44.0-3
  •  libattr1:amd64 1:2.5.1-1build1
  •  libaudio2:amd64 1.9.4-7build1
  •  libaudio-scrobbler-perl 0.01-2.4
  •  libaudit1:amd64 1:3.0.7-1build1
  •  libaudit-common 1:3.0.7-1build1
  •  libaugeas0:amd64 1.13.0-1
  •  libauthen-sasl-perl 2.1600-1.1
  •  libavahi-client3:amd64 0.8-5ubuntu5
  •  libavahi-client3:i386 0.8-5ubuntu5
  •  libavahi-common3:amd64 0.8-5ubuntu5
  •  libavahi-common3:i386 0.8-5ubuntu5
  •  libavahi-common-data:amd64 0.8-5ubuntu5
  •  libavahi-common-data:i386 0.8-5ubuntu5
  •  libavahi-core7:amd64 0.8-5ubuntu5
  •  libavahi-glib1:amd64 0.8-5ubuntu5
  •  libavc1394-0:amd64 0.5.4-5build2
  •  libavcodec58:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavfilter7:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavformat58:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libavif13:amd64 0.9.3-3
  •  libavkys8:amd64 8.8.0+dfsg-1
  •  libavutil56:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libayatana-appindicator3-1 0.5.90-7ubuntu2
  •  libayatana-ido3-0.4-0:amd64 0.9.1-1
  •  libayatana-indicator3-7:amd64 0.9.1-1
  •  libbabeltrace1:amd64 1.5.8-2build1
  •  libbamf3-2:amd64 0.5.6+22.04.20220217-0ubuntu1
  •  libbdplus0:amd64 0.2.0-1
  •  libbfio1:amd64 20170123-6
  •  libbinutils:amd64 2.38-4ubuntu2.1
  •  libblack-hole-solver1 1.10.1-0xneon+22.04+jammy+release+build4
  •  libblas3:amd64 3.10.0-2ubuntu1
  •  libblkid1:amd64 2.37.2-4ubuntu3
  •  libblkid1:i386 2.37.2-4ubuntu3
  •  libblkid-dev:amd64 2.37.2-4ubuntu3
  •  libblockdev2:amd64 2.26-1
  •  libblockdev-crypto2:amd64 2.26-1
  •  libblockdev-fs2:amd64 2.26-1
  •  libblockdev-loop2:amd64 2.26-1
  •  libblockdev-part2:amd64 2.26-1
  •  libblockdev-part-err2:amd64 2.26-1
  •  libblockdev-swap2:amd64 2.26-1
  •  libblockdev-utils2:amd64 2.26-1
  •  libbluetooth3:amd64 5.64-0ubuntu1
  •  libbluray2:amd64 1:1.3.1-1
  •  libboost-filesystem1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-iostreams1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-python1.74.0 1.74.0-14ubuntu3
  •  libboost-regex1.74.0:amd64 1.74.0-14ubuntu3
  •  libboost-thread1.74.0:amd64 1.74.0-14ubuntu3
  •  libbpf0:amd64 1:0.5.0-1ubuntu22.04.1
  •  libbrlapi0.8:amd64 6.4-4ubuntu3
  •  libbrotli1:amd64 1.0.9-2build6
  •  libbrotli1:i386 1.0.9-2build6
  •  libbs2b0:amd64 3.1.0+dfsg-2.2build1
  •  libbsd0:amd64 0.11.5-1
  •  libbsd0:i386 0.11.5-1
  •  libburn4:amd64 1.5.4-1
  •  libbz2-1.0:amd64 1.0.8-5build1
  •  libbz2-1.0:i386 1.0.8-5build1
  •  libc6:amd64 2.35-0ubuntu3.1
  •  libc6-dev:amd64 2.35-0ubuntu3.1
  •  libc6:i386 2.35-0ubuntu3.1
  •  libcaca0:amd64 0.99.beta19-2.2ubuntu4
  •  libcacard0:amd64 1:2.8.0-3build2
  •  libcairo2:amd64 1.16.0-5ubuntu2
  •  libcairo2:i386 1.16.0-5ubuntu2
  •  libcairo-gobject2:amd64 1.16.0-5ubuntu2
  •  libcairo-gobject-perl:amd64 1.005-3build1
  •  libcairo-perl:amd64 1.109-2build1
  •  libcairo-script-interpreter2:amd64 1.16.0-5ubuntu2
  •  libcamel-1.2-63:amd64 3.44.4-0ubuntu1
  •  libcanberra0:amd64 0.30-10ubuntu1
  •  libcanberra-gtk3-0:amd64 0.30-10ubuntu1
  •  libcanberra-gtk3-module:amd64 0.30-10ubuntu1
  •  libcanberra-pulse:amd64 0.30-10ubuntu1
  •  libcap2:amd64 1:2.44-1build3
  •  libcap2-bin 1:2.44-1build3
  •  libcap2:i386 1:2.44-1build3
  •  libcapi20-3:amd64 1:3.27-3
  •  libcapi20-3:i386 1:3.27-3
  •  libcap-ng0:amd64 0.7.9-2.2build3
  •  libc-bin 2.35-0ubuntu3.1
  •  libcbor0.8:amd64 0.8.0-2ubuntu1
  •  libcc1-0:amd64 12.1.0-2ubuntu1~22.04
  •  libcddb2 1.3.2-7fakesync1
  •  libc-dev-bin 2.35-0ubuntu3.1
  •  libcdio19:amd64 2.1.0-3build1
  •  libcdio-cdda2:amd64 10.2+2.0.0-1build3
  •  libcdio-paranoia2:amd64 10.2+2.0.0-1build3
  •  libcdparanoia0:amd64 3.10.2+debian-14build2
  •  libcdparanoia0:i386 3.10.2+debian-14build2
  •  libcdt5:amd64 2.42.2-6
  •  libcephfs2 17.2.0-0ubuntu0.22.04.2
  •  libcfitsio9:amd64 4.0.0-1
  •  libcgraph6:amd64 2.42.2-6
  •  libchafa0:amd64 1.8.0-1
  •  libcheese8:amd64 41.1-1build1
  •  libcheese-gtk25:amd64 41.1-1build1
  •  libchm1 2:0.40a-7
  •  libchromaprint1:amd64 1.5.1-2
  •  libclone-perl 0.45-1build3
  •  libclutter-1.0-0:amd64 1.26.4+dfsg-4build1
  •  libclutter-1.0-common 1.26.4+dfsg-4build1
  •  libclutter-gst-3.0-0:amd64 3.0.27-2ubuntu1
  •  libclutter-gtk-1.0-0:amd64 1.8.4-4build2
  •  libcodec2-1.0:amd64 1.0.1-3
  •  libcogl20:amd64 1.22.8-3build1
  •  libcogl-common 1.22.8-3build1
  •  libcogl-pango20:amd64 1.22.8-3build1
  •  libcogl-path20:amd64 1.22.8-3build1
  •  libcolorcorrect5 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  libcolord2:amd64 1.4.6-1
  •  libcom-err2:amd64 1.46.5-2ubuntu1.1
  •  libcom-err2:i386 1.46.5-2ubuntu1.1
  •  libconfig9:amd64 1.5-0.4build1
  •  libconfig-inifiles-perl 3.000003-1
  •  libconvert-asn1-perl 0.33-1
  •  libcrack2:amd64 2.9.6-3.4build4
  •  libcrypt1:amd64 1:4.4.27-1
  •  libcrypt1:i386 1:4.4.27-1
  •  libcrypt-dev:amd64 1:4.4.27-1
  •  libcryptsetup12:amd64 2:2.4.3-1ubuntu1.1
  •  libcrypt-smbhash-perl 0.12-4.1
  •  libctf0:amd64 2.38-4ubuntu2.1
  •  libctf-nobfd0:amd64 2.38-4ubuntu2.1
  •  libcups2:amd64 2.4.1op1-1ubuntu4.1
  •  libcups2:i386 2.4.1op1-1ubuntu4.1
  •  libcupsfilters1:amd64 1.28.15-0ubuntu1
  •  libcupsimage2:amd64 2.4.1op1-1ubuntu4.1
  •  libcurl3-gnutls:amd64 7.81.0-1ubuntu1.7
  •  libcurl3-gnutls:i386 7.81.0-1ubuntu1.7
  •  libcurl4:amd64 7.81.0-1ubuntu1.7
  •  libcurl4:i386 7.81.0-1ubuntu1.7
  •  libcwidget4:amd64 0.5.18-5build1
  •  libdaemon0:amd64 0.14-7.1ubuntu3
  •  libdata-dump-perl 1.25-1
  •  libdate-manip-perl 6.86-1
  •  libdatrie1:amd64 0.2.13-2
  •  libdatrie1:i386 0.2.13-2
  •  libdav1d5:amd64 0.9.2-1
  •  libdaxctl1:amd64 72.1-1
  •  libdb5.3:amd64 5.3.28+dfsg1-0.8ubuntu3
  •  libdb5.3:i386 5.3.28+dfsg1-0.8ubuntu3
  •  libdbus-1-3:amd64 1.12.20-2ubuntu4.1
  •  libdbus-1-3:i386 1.12.20-2ubuntu4.1
  •  libdbus-glib-1-2:amd64 0.112-2build1
  •  libdbusmenu-glib4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-gtk3-4:amd64 16.04.1+18.10.20180917-0ubuntu8
  •  libdbusmenu-qt5-2:amd64 0.9.3+16.04.20160218-2build1
  •  libdc1394-25:amd64 2.2.6-4
  •  libdca0:amd64 0.0.7-2
  •  libdconf1:amd64 0.40.0-3
  •  libde265-0:amd64 1.0.8-1
  •  libdebconfclient0:amd64 0.261ubuntu1
  •  libdebconf-kde1:amd64 1.1.0-1
  •  libdebhelper-perl 13.6ubuntu1
  •  libdebuginfod1:amd64 0.186-1build1
  •  libdebuginfod-common 0.186-1build1
  •  libdecor-0-0:amd64 0.1.0-3build1
  •  libdecor-0-0:i386 0.1.0-3build1
  •  libdecor-0-plugin-1-cairo:amd64 0.1.0-3build1
  •  libdecor-0-plugin-1-cairo:i386 0.1.0-3build1
  •  libdee-1.0-4:amd64 1.2.7+17.10.20170616-6ubuntu4
  •  libdeflate0:amd64 1.10-2
  •  libdeflate0:i386 1.10-2
  •  libdeflate-dev:amd64 1.10-2
  •  libdevmapper1.02.1:amd64 2:1.02.175-2.1ubuntu4
  •  libdevmapper-event1.02.1:amd64 2:1.02.175-2.1ubuntu4
  •  libdigest-md4-perl 1.9+dfsg-2build4
  •  libdislocker0.7 0.7.3-2ubuntu2
  •  libdjvulibre21:amd64 3.5.28-2build2
  •  libdjvulibre-text 3.5.28-2build2
  •  libdmraid1.0.0.rc16:amd64 1.0.0.rc16-10ubuntu2
  •  libdmtx0b:amd64 0.7.5-3
  •  libdns-export1110 1:9.11.19+dfsg-2.1ubuntu3
  •  libdolphinvcs5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build13
  •  libdotconf0:amd64 1.3-0.3fakesync1build2
  •  libdouble-conversion3:amd64 3.1.7-4
  •  libdpkg-perl 1.21.1ubuntu2.1
  •  libdrm2:amd64 2.4.113-2+22.04+jammy+release+build5
  •  libdrm2:i386 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-amdgpu1:amd64 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-amdgpu1:i386 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-common 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-dev:amd64 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-intel1:amd64 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-intel1:i386 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-nouveau2:amd64 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-nouveau2:i386 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-radeon1:amd64 2.4.113-2+22.04+jammy+release+build5
  •  libdrm-radeon1:i386 2.4.113-2+22.04+jammy+release+build5
  •  libdumb1:amd64 1:0.9.3-6build1
  •  libdv4:amd64 1.0.0-14build1
  •  libdvbpsi10:amd64 1.3.3-1
  •  libdvdnav4:amd64 6.1.1-1
  •  libdvdread8:amd64 6.1.2-1
  •  libdw1:amd64 0.186-1build1
  •  libdw1:i386 0.186-1build1
  •  libebackend-1.2-10:amd64 3.44.4-0ubuntu1
  •  libebml5:amd64 1.4.2-2
  •  libebook-1.2-20:amd64 3.44.4-0ubuntu1
  •  libebook-contacts-1.2-3:amd64 3.44.4-0ubuntu1
  •  libecal-2.0-1:amd64 3.44.4-0ubuntu1
  •  libedata-book-1.2-26:amd64 3.44.4-0ubuntu1
  •  libedata-cal-2.0-1:amd64 3.44.4-0ubuntu1
  •  libedataserver-1.2-26:amd64 3.44.4-0ubuntu1
  •  libedataserverui-1.2-3:amd64 3.44.4-0ubuntu1
  •  libedit2:amd64 3.1-20210910-1build1
  •  libedit2:i386 3.1-20210910-1build1
  •  libeditorconfig0:amd64 0.12.5-2
  •  libefiboot1:amd64 37-6ubuntu2
  •  libefivar1:amd64 37-6ubuntu2
  •  libegl1:amd64 1.4.0-1
  •  libegl-dev:amd64 1.4.0-1
  •  libegl-mesa0:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libelf1:amd64 0.186-1build1
  •  libelf1:i386 0.186-1build1
  •  libenchant-2-2:amd64 2.3.2-1ubuntu2
  •  libencode-locale-perl 1.05-1.1
  •  libepoxy0:amd64 1.5.10-1
  •  libepoxy-dev:amd64 1.5.10-1
  •  libept1.6.0:amd64 1.2.1
  •  libepub0 0.2.2-4ubuntu3
  •  liberror-perl 0.17029-1
  •  libespeak-ng1:amd64 1.50+dfsg-10
  •  libestr0:amd64 0.1.10-2.1build3
  •  libetebase0 0.5.3-0xneon+22.04+jammy+stable+build2
  •  libevdev2:amd64 1.12.1+dfsg-1
  •  libevent-2.1-7:amd64 2.1.12-stable-1build3
  •  libewf2 20140807-2ubuntu2
  •  libexif12:amd64 0.6.24-1build1
  •  libexif12:i386 0.6.24-1build1
  •  libexiv2-27:amd64 0.27.5-3ubuntu1
  •  libexpat1:amd64 2.4.7-1ubuntu0.2
  •  libexpat1-dev:amd64 2.4.7-1ubuntu0.2
  •  libexpat1:i386 2.4.7-1ubuntu0.2
  •  libext2fs2:amd64 1.46.5-2ubuntu1.1
  •  libextutils-depends-perl 0.8001-1
  •  libfaad2:amd64 2.10.0-2
  •  libfakekey0:amd64 0.3+git20170516-2build2
  •  libfakeroot:amd64 1.28-1ubuntu1
  •  libfastjson4:amd64 0.99.9-1build2
  •  libfcitx-config4:amd64 1:4.2.9.8-5
  •  libfcitx-gclient1:amd64 1:4.2.9.8-5
  •  libfcitx-utils0:amd64 1:4.2.9.8-5
  •  libfdisk1:amd64 2.37.2-4ubuntu3
  •  libfdt1:amd64 1.6.1-1
  •  libffi7:amd64 3.3-5ubuntu1
  •  libffi8:amd64 3.4.2-4
  •  libffi8:i386 3.4.2-4
  •  libffi-dev:amd64 3.4.2-4
  •  libfftw3-double3:amd64 3.3.8-2ubuntu8
  •  libfftw3-single3:amd64 3.3.8-2ubuntu8
  •  libfido2-1:amd64 1.10.0-1
  •  libfile-basedir-perl 0.09-1
  •  libfile-desktopentry-perl 0.22-2
  •  libfile-fcntllock-perl 0.22-3build7
  •  libfile-listing-perl 6.14-1
  •  libfile-mimeinfo-perl 0.31-1
  •  libfile-stripnondeterminism-perl 1.13.0-1
  •  libflac8:amd64 1.3.3-2ubuntu0.1
  •  libflac8:i386 1.3.3-2ubuntu0.1
  •  libflatpak0:amd64 1.12.7-1
  •  libflite1:amd64 2.2-3
  •  libfluidsynth3:amd64 2.2.5-1
  •  libfont-afm-perl 1.20-3
  •  libfontconfig1:amd64 2.13.1-4.2ubuntu5
  •  libfontconfig1:i386 2.13.1-4.2ubuntu5
  •  libfontembed1:amd64 1.28.15-0ubuntu1
  •  libfontenc1:amd64 1:1.1.4-1build3
  •  libfreecell-solver0 5.0.0-2
  •  libfreerdp2-2:amd64 2.6.1+dfsg1-3ubuntu2.3
  •  libfreerdp-client2-2:amd64 2.6.1+dfsg1-3ubuntu2.3
  •  libfreetype6:amd64 2.11.1+dfsg-1ubuntu0.1
  •  libfreetype6:i386 2.11.1+dfsg-1ubuntu0.1
  •  libfribidi0:amd64 1.0.8-2ubuntu3.1
  •  libfribidi0:i386 1.0.8-2ubuntu3.1
  •  libfribidi-bin 1.0.8-2ubuntu3.1
  •  libfsverity0:amd64 1.4-1~exp1build1
  •  libfuse2:amd64 2.9.9-5ubuntu3
  •  libfuse3-3:amd64 3.10.5-1+20.04+focal+stable+build7
  •  libfwupd2:amd64 1.7.9-1~22.04.1
  •  libfwupdplugin5:amd64 1.7.9-1~22.04.1
  •  libgail18:amd64 2.24.33-2ubuntu2
  •  libgail-common:amd64 2.24.33-2ubuntu2
  •  libgamin0 0.1.10-6
  •  libgav1-0:amd64 0.17.0-1build1
  •  libgbm1:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libgbm1:i386 22.2.5-0ubuntu0.1~22.04.1
  •  libgbm-dev:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libgc1:amd64 1:8.0.6-1.1build1
  •  libgcab-1.0-0:amd64 1.4-3build2
  •  libgcc-11-dev:amd64 11.3.0-1ubuntu1~22.04
  •  libgcc-9-dev:amd64 9.5.0-1ubuntu1~22.04
  •  libgcc-s1:amd64 12.1.0-2ubuntu1~22.04
  •  libgcc-s1:i386 12.1.0-2ubuntu1~22.04
  •  libgck-1-0:amd64 3.40.0-4
  •  libgconf-2-4:amd64 3.2.6-7ubuntu2
  •  libgcr-base-3-1:amd64 3.40.0-4
  •  libgcr-ui-3-1:amd64 3.40.0-4
  •  libgcrypt20:amd64 1.9.4-3ubuntu3
  •  libgcrypt20:i386 1.9.4-3ubuntu3
  •  libgd3:amd64 2.3.0-2ubuntu2
  •  libgd3:i386 2.3.0-2ubuntu2
  •  libgdata22:amd64 0.18.1-2build1
  •  libgdata-common 0.18.1-2build1
  •  libgdbm6:amd64 1.23-1
  •  libgdbm6:i386 1.23-1
  •  libgdbm-compat4:amd64 1.23-1
  •  libgdbm-compat4:i386 1.23-1
  •  libgdk-pixbuf2.0-0:amd64 2.40.2-2build4
  •  libgdk-pixbuf-2.0-0:amd64 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf2.0-bin 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf2.0-common 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf2.0-dev:amd64 2.40.2-2build4
  •  libgdk-pixbuf-2.0-dev:amd64 2.42.8+dfsg-1ubuntu0.2
  •  libgdk-pixbuf-xlib-2.0-0:amd64 2.40.2-2build4
  •  libgdk-pixbuf-xlib-2.0-dev:amd64 2.40.2-2build4
  •  libgee-0.8-2:amd64 0.20.5-2
  •  libgeocode-glib0:amd64 3.26.2-2build2
  •  libgeoip1:amd64 1.6.12-8
  •  libgeonames0:amd64 0.2+17.04.20170220-0ubuntu4
  •  libgeonames-common 0.2+17.04.20170220-0ubuntu4
  •  libgfapi0:amd64 10.1-1
  •  libgfortran5:amd64 12.1.0-2ubuntu1~22.04
  •  libgfrpc0:amd64 10.1-1
  •  libgfxdr0:amd64 10.1-1
  •  libgif7:amd64 5.1.9-2build2
  •  libgirepository-1.0-1:amd64 1.72.0-1
  •  libgit2-1.1:amd64 1.1.0+dfsg.1-4.1build1
  •  libgl1-amber-dri:amd64 21.3.7-0ubuntu1
  •  libgl1:amd64 1.4.0-1
  •  libgl1:i386 1.4.0-1
  •  libgl1-mesa-dri:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libgl1-mesa-dri:i386 22.2.5-0ubuntu0.1~22.04.1
  •  libglapi-mesa:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libglapi-mesa:i386 22.2.5-0ubuntu0.1~22.04.1
  •  libgl-dev:amd64 1.4.0-1
  •  libgles2:amd64 1.4.0-1
  •  libglew2.2:amd64 2.2.0-4
  •  libglib2.0-0:amd64 2.72.4-0ubuntu1
  •  libglib2.0-0:i386 2.72.4-0ubuntu1
  •  libglib2.0-bin 2.72.4-0ubuntu1
  •  libglib2.0-data 2.72.4-0ubuntu1
  •  libglib2.0-dev:amd64 2.72.4-0ubuntu1
  •  libglib2.0-dev-bin 2.72.4-0ubuntu1
  •  libglib-object-introspection-perl 0.049-1+build2
  •  libglib-perl:amd64 3:1.329.3-2build1
  •  libglu1-mesa:amd64 9.0.2-1
  •  libglu1-mesa:i386 9.0.2-1
  •  libglusterfs0:amd64 10.1-1
  •  libglvnd0:amd64 1.4.0-1
  •  libglvnd0:i386 1.4.0-1
  •  libglx0:amd64 1.4.0-1
  •  libglx0:i386 1.4.0-1
  •  libglx-dev:amd64 1.4.0-1
  •  libglx-mesa0:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libglx-mesa0:i386 22.2.5-0ubuntu0.1~22.04.1
  •  libgme0:amd64 0.6.3-2
  •  libgmime-3.0-0:amd64 3.2.7-1
  •  libgmp10:amd64 2:6.2.1+dfsg-3ubuntu1
  •  libgmp10:i386 2:6.2.1+dfsg-3ubuntu1
  •  libgnome-bluetooth13:amd64 3.34.5-8
  •  libgnome-desktop-3-19:amd64 42.5-0ubuntu1
  •  libgnomekbd8:amd64 3.26.1-2
  •  libgnomekbd-common 3.26.1-2
  •  libgnome-menu-3-0:amd64 3.36.0-1ubuntu3
  •  libgnome-panel0:amd64 1:3.44.0-1ubuntu1
  •  libgnutls30:amd64 3.7.3-4ubuntu1.1
  •  libgnutls30:i386 3.7.3-4ubuntu1.1
  •  libgoa-1.0-0b:amd64 3.44.0-1ubuntu1
  •  libgoa-1.0-common 3.44.0-1ubuntu1
  •  libgoa-backend-1.0-1:amd64 3.44.0-1ubuntu1
  •  libgomp1:amd64 12.1.0-2ubuntu1~22.04
  •  libgpg-error0:amd64 1.43-3
  •  libgpg-error0:i386 1.43-3
  •  libgpg-error-l10n 1.43-3
  •  libgpgme11:amd64 1.16.0-1.2+20.04+focal+stable+build1
  •  libgpgmepp6:amd64 1.16.0-1.2+20.04+focal+stable+build1
  •  libgphoto2-6:amd64 2.5.27-1build2
  •  libgphoto2-6:i386 2.5.27-1build2
  •  libgphoto2-l10n 2.5.27-1build2
  •  libgphoto2-port12:amd64 2.5.27-1build2
  •  libgphoto2-port12:i386 2.5.27-1build2
  •  libgpm2:amd64 1.20.7-10build1
  •  libgpm2:i386 1.20.7-10build1
  •  libgps28:amd64 3.22-4ubuntu2
  •  libgrantlee-templates5:amd64 5.2.0-4+22.04+jammy+release+build3
  •  libgraphene-1.0-0:amd64 1.10.8-1
  •  libgraphite2-3:amd64 1.3.14-1build2
  •  libgraphite2-3:i386 1.3.14-1build2
  •  libgs9:amd64 9.55.0~dfsg1-0ubuntu5.1
  •  libgs9-common 9.55.0~dfsg1-0ubuntu5.1
  •  libgsl27:amd64 2.7.1+dfsg-3
  •  libgslcblas0:amd64 2.7.1+dfsg-3
  •  libgsm1:amd64 1.0.19-1
  •  libgsm1:i386 1.0.19-1
  •  libgssapi-krb5-2:amd64 1.19.2-2ubuntu0.1
  •  libgssapi-krb5-2:i386 1.19.2-2ubuntu0.1
  •  libgssapi-perl 0.28-3build5
  •  libgssrpc4:amd64 1.19.2-2ubuntu0.1
  •  libgstreamer1.0-0:amd64 1.20.3-0ubuntu1
  •  libgstreamer1.0-0:i386 1.20.3-0ubuntu1
  •  libgstreamer-gl1.0-0:amd64 1.20.1-1
  •  libgstreamer-plugins-bad1.0-0:amd64 1.20.3-0ubuntu1
  •  libgstreamer-plugins-base1.0-0:amd64 1.20.1-1
  •  libgstreamer-plugins-base1.0-0:i386 1.20.1-1
  •  libgstreamer-plugins-good1.0-0:amd64 1.20.3-0ubuntu1
  •  libgtk2.0-0:amd64 2.24.33-2ubuntu2
  •  libgtk2.0-bin 2.24.33-2ubuntu2
  •  libgtk2.0-common 2.24.33-2ubuntu2
  •  libgtk-3-0:amd64 3.24.33-1ubuntu2
  •  libgtk-3-bin 3.24.33-1ubuntu2
  •  libgtk-3-common 3.24.33-1ubuntu2
  •  libgtk3-perl 0.038-1
  •  libgtk-4-1:amd64 4.6.6+ds-0ubuntu1
  •  libgtk-4-bin 4.6.6+ds-0ubuntu1
  •  libgtk-4-common 4.6.6+ds-0ubuntu1
  •  libgtkglext1:amd64 1.2.0-11
  •  libgtop-2.0-11:amd64 2.40.0-2build3
  •  libgtop2-common 2.40.0-2build3
  •  libgts-0.7-5:amd64 0.7.6+darcs121130-5
  •  libgts-bin 0.7.6+darcs121130-5
  •  libgudev-1.0-0:amd64 1:237-2build1
  •  libguestfs0:amd64 1:1.46.2-10ubuntu3
  •  libguestfs-hfsplus:amd64 1:1.46.2-10ubuntu3
  •  libguestfs-perl 1:1.46.2-10ubuntu3
  •  libguestfs-reiserfs:amd64 1:1.46.2-10ubuntu3
  •  libguestfs-tools 1:1.46.2-10ubuntu3
  •  libguestfs-xfs:amd64 1:1.46.2-10ubuntu3
  •  libgusb2:amd64 0.3.10-1
  •  libgutenprint9 5.3.3-9
  •  libgutenprint-common 5.3.3-9
  •  libgvc6 2.42.2-6
  •  libgvpr2:amd64 2.42.2-6
  •  libgweather-3-16:amd64 40.0-5build1
  •  libgweather-common 40.0-5build1
  •  libhandy-1-0:amd64 1.6.1-1
  •  libharfbuzz0b:amd64 2.7.4-1ubuntu3.1
  •  libharfbuzz0b:i386 2.7.4-1ubuntu3.1
  •  libharfbuzz-icu0:amd64 2.7.4-1ubuntu3.1
  •  libhavege2:amd64 1.9.14-1ubuntu1
  •  libheif1:amd64 1.12.0-2build1
  •  libhfsp0 1.0.4-16build2
  •  libhfstospell11:amd64 0.5.2-1build3
  •  libhivex0:amd64 1.3.21-1ubuntu5
  •  libhogweed6:amd64 3.7.3-1build2
  •  libhogweed6:i386 3.7.3-1build2
  •  libhtml-format-perl 2.12-1.1
  •  libhtml-form-perl 6.07-1
  •  libhtml-parser-perl:amd64 3.76-1build2
  •  libhtml-tagset-perl 3.20-4
  •  libhtml-tree-perl 5.07-2
  •  libhttp-cookies-perl 6.10-1
  •  libhttp-daemon-perl 6.13-1ubuntu0.1
  •  libhttp-date-perl 6.05-1
  •  libhttp-message-perl 6.36-1
  •  libhttp-negotiate-perl 6.01-1
  •  libhttp-parser2.9:amd64 2.9.4-4
  •  libhunspell-1.7-0:amd64 1.7.0-4build1
  •  libhx32:amd64 3.25-2build2
  •  libhyphen0:amd64 2.8.8-7build2
  •  libibus-1.0-5:amd64 1.5.26-4
  •  libibverbs1:amd64 39.0-1
  •  libical3:amd64 3.0.14-1build1
  •  libice6:amd64 2:1.0.10-1build2
  •  libicu70:amd64 70.1-2
  •  libicu70:i386 70.1-2
  •  libid3tag0:amd64 0.15.1b-14
  •  libidn12:amd64 1.38-4build1
  •  libidn2-0:amd64 2.3.2-2build1
  •  libidn2-0:i386 2.3.2-2build1
  •  libido3-0.1-0:amd64 13.10.0+17.04.20161028-0ubuntu3
  •  libiec61883-0:amd64 1.2.0-4build3
  •  libieee1284-3:amd64 0.2.11-14build2
  •  libieee1284-3:i386 0.2.11-14build2
  •  libigdgmm12:amd64 22.1.2+ds1-1
  •  libigdgmm12:i386 22.1.2+ds1-1
  •  libijs-0.35:amd64 0.35-15build2
  •  libilmbase25:amd64 2.5.7-2
  •  libimlib2:amd64 1.7.4-1build1
  •  libimobiledevice6:amd64 1.3.0-6build3
  •  libindicator3-7 16.10.0+18.04.20180321.1-0ubuntu5
  •  libinih1:amd64 53-1ubuntu3
  •  libinput10:amd64 1.20.0-1ubuntu0.2
  •  libinput-bin 1.20.0-1ubuntu0.2
  •  libinstpatch-1.0-2:amd64 1.1.6-1
  •  libintl-perl 1.26-3build2
  •  libintl-xs-perl 1.26-3build2
  •  libio-html-perl 1.004-2
  •  libio-socket-inet6-perl 2.73-1
  •  libio-socket-ssl-perl 2.074-2
  •  libio-stringy-perl 2.111-3
  •  libip4tc2:amd64 1.8.7-1ubuntu5
  •  libip6tc2:amd64 1.8.7-1ubuntu5
  •  libipc-system-simple-perl 1.30-1
  •  libipt2 2.0.5-1
  •  libisc-export1105:amd64 1:9.11.19+dfsg-2.1ubuntu3
  •  libiscsi7:amd64 1.19.0-3build2
  •  libisl23:amd64 0.24-2build1
  •  libiso9660-11:amd64 2.1.0-3build1
  •  libisoburn1:amd64 1.5.4-2
  •  libisofs6:amd64 1.5.4-1
  •  libitm1:amd64 12.1.0-2ubuntu1~22.04
  •  libiw30:amd64 30~pre9-13.1ubuntu4
  •  libixml10:amd64 1:1.8.4-2ubuntu2
  •  libjack-jackd2-0:amd64 1.9.20~dfsg-1
  •  libjack-jackd2-0:i386 1.9.20~dfsg-1
  •  libjansson4:amd64 2.13.1-1.1build3
  •  libjasper4:amd64 2.0.33-0xneon+22.04+jammy+stable+build1
  •  libjavascriptcoregtk-4.0-18:amd64 2.38.4-0ubuntu0.22.04.1
  •  libjbig0:amd64 2.1-3.1ubuntu0.22.04.1
  •  libjbig0:i386 2.1-3.1ubuntu0.22.04.1
  •  libjbig2dec0:amd64 0.19-3build2
  •  libjbig-dev:amd64 2.1-3.1ubuntu0.22.04.1
  •  libjcat1:amd64 0.1.9-1
  •  libjcode-pm-perl 2.06-1.1
  •  libjpeg8:amd64 8c-2ubuntu10
  •  libjpeg8-dev:amd64 8c-2ubuntu10
  •  libjpeg8:i386 8c-2ubuntu10
  •  libjpeg-dev:amd64 8c-2ubuntu10
  •  libjpeg-turbo8:amd64 2.1.2-0ubuntu1
  •  libjpeg-turbo8-dev:amd64 2.1.2-0ubuntu1
  •  libjpeg-turbo8:i386 2.1.2-0ubuntu1
  •  libjs-jquery 3.6.0+dfsg+~3.5.13-1
  •  libjson-c5:amd64 0.15-3~ubuntu1.22.04.1
  •  libjsoncpp1:amd64 1.7.4-3.1ubuntu2
  •  libjson-glib-1.0-0:amd64 1.6.6-1build1
  •  libjson-glib-1.0-common 1.6.6-1build1
  •  libjs-sphinxdoc 4.3.2-1
  •  libjs-underscore 1.13.2~dfsg-2
  •  libjte2:amd64 1.22-3build1
  •  libjxr0:amd64 1.2~git20170615.f752187-5
  •  libjxr-tools 1.2~git20170615.f752187-5
  •  libk3b7 22.08.3-0xneon+22.04+jammy+release+build16
  •  libk3b7-extracodecs 22.08.3-0xneon+22.04+jammy+release+build16
  •  libk3b8 22.08.3-0xneon+22.04+jammy+release+build16
  •  libk5crypto3:amd64 1.19.2-2ubuntu0.1
  •  libk5crypto3:i386 1.19.2-2ubuntu0.1
  •  libkaccounts2:amd64 4:22.08.3-0xneon+22.04+jammy+release+build11
  •  libkadm5clnt-mit12:amd64 1.19.2-2ubuntu0.1
  •  libkadm5srv-mit12:amd64 1.19.2-2ubuntu0.1
  •  libkate1:amd64 0.4.1-11build1
  •  libkcolorpicker0:amd64 0.1.6-2
  •  libkdb5-10:amd64 1.19.2-2ubuntu0.1
  •  libkdecorations2-5v5:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libkdecorations2private9:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libkdsoap2:amd64 2.0.0-0xneon+22.04+jammy+stable+build1
  •  libkeybinder-3.0-0:amd64 0.3.2-1.1
  •  libkeyutils1:amd64 1.6.1-2ubuntu3
  •  libkeyutils1:i386 1.6.1-2ubuntu3
  •  libkf5activities5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5activitiesstats1:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5akonadiagentbase5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build22
  •  libkf5akonadicalendar5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build18
  •  libkf5akonadicalendar-data 4:22.08.3-0xneon+22.04+jammy+release+build18
  •  libkf5akonadicontact5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build15
  •  libkf5akonadicore5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build22
  •  libkf5akonadi-data 4:22.08.3-0xneon+22.04+jammy+release+build22
  •  libkf5akonadimime5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build15
  •  libkf5akonadinotes5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build12
  •  libkf5akonadiprivate5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build22
  •  libkf5akonadisearch-bin 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5akonadisearchcore5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5akonadisearch-data 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5akonadisearchdebug5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5akonadisearchpim5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5akonadisearch-plugins:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5akonadisearchxapian5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5akonadiwidgets5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build22
  •  libkf5archive5:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5attica5:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5auth5:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5authcore5:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5auth-data 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5baloo5 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5balooengine5 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5baloowidgets5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5baloowidgets-bin 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5bluezqt6:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5bluezqt-data 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5bookmarks5:amd64 5.100.0-0xneon+22.04+jammy+release+build13
  •  libkf5bookmarks-data 5.100.0-0xneon+22.04+jammy+release+build13
  •  libkf5calendarcore5:amd64 5:5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5calendarevents5:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  libkf5calendarsupport5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build17
  •  libkf5calendarsupport-data 4:22.08.3-0xneon+22.04+jammy+release+build17
  •  libkf5calendarutils5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build13
  •  libkf5cddb5 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5codecs5:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5codecs-data 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5compactdisc5 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5completion5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5completion-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5config-bin 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5configcore5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5config-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5configgui5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5configqml5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5configwidgets5:amd64 5.100.0-0xneon+22.04+jammy+release+build13
  •  libkf5configwidgets-data 5.100.0-0xneon+22.04+jammy+release+build13
  •  libkf5contacteditor5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build15
  •  libkf5contacts5:amd64 5:5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5contacts-data 5:5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5coreaddons5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5coreaddons-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5crash5:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5dav5:amd64 1:5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5dav-data 1:5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5dbusaddons5:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5dbusaddons-bin 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5dbusaddons-data 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5declarative5:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  libkf5declarative-data 5.100.0-0xneon+22.04+jammy+release+build22
  •  libkf5dnssd5:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5dnssd-data 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5doctools5:amd64 5.100.0-0xneon+22.04+jammy+release+build13
  •  libkf5eventviews5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5eventviews-data 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5filemetadata3:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5filemetadata-bin:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5filemetadata-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5globalaccel5:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5globalaccel-bin 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5globalaccel-data 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5globalaccelprivate5:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5grantleetheme5 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5grantleetheme-plugins 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5gravatar5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5gravatar-data 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5guiaddons5:amd64 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5guiaddons-bin 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5guiaddons-data 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5holidays5:amd64 1:5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5holidays-data 1:5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5i18n5:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5i18n-data 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5i18nlocaledata5:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5iconthemes5:amd64 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5iconthemes-bin 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5iconthemes-data 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5identitymanagement5:amd64 22.08.3-0xneon+22.04+jammy+release+build15
  •  libkf5identitymanagementwidgets5:amd64 22.08.3-0xneon+22.04+jammy+release+build15
  •  libkf5idletime5:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5imap5:amd64 22.08.3-0xneon+22.04+jammy+release+build14
  •  libkf5incidenceeditor5:amd64 22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5itemmodels5:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5itemviews5:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5itemviews-data 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5jobwidgets5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5jobwidgets-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5js5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5jsapi5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5kcmutils5:amd64 5.100.0-0xneon+22.04+jammy+release+build20
  •  libkf5kcmutilscore5:amd64 5.100.0-0xneon+22.04+jammy+release+build20
  •  libkf5kcmutils-data 5.100.0-0xneon+22.04+jammy+release+build20
  •  libkf5kdcraw5:amd64 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5kdegames7 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5kdelibs4support5:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5kdelibs4support5-bin 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5kdelibs4support-data 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5kexiv2-15.0.0 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5khtml5:amd64 5.100.0-0xneon+22.04+jammy+release+build21
  •  libkf5khtml-bin 5.100.0-0xneon+22.04+jammy+release+build21
  •  libkf5khtml-data 5.100.0-0xneon+22.04+jammy+release+build21
  •  libkf5kiocore5:amd64 5.100.0-0xneon+22.04+jammy+release+build19
  •  libkf5kiofilewidgets5:amd64 5.100.0-0xneon+22.04+jammy+release+build19
  •  libkf5kiogui5:amd64 5.100.0-0xneon+22.04+jammy+release+build19
  •  libkf5kiontlm5:amd64 5.100.0-0xneon+22.04+jammy+release+build19
  •  libkf5kiowidgets5:amd64 5.100.0-0xneon+22.04+jammy+release+build19
  •  libkf5kirigami2-5 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5kmahjongglib5 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5kmanagesieve5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5kontactinterface5:amd64 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5kontactinterface-data 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5krosscore5:amd64 5.100.0-0xneon+22.04+jammy+release+build17
  •  libkf5krossui5:amd64 5.100.0-0xneon+22.04+jammy+release+build17
  •  libkf5ksieve5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5ksieve-data 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5ksieveui5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5ldap5:amd64 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5libkdepim5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5libkdepim-data 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5libkdepim-plugins:amd64 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5libkleo5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5libkleo-data 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5mailcommon5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build17
  •  libkf5mailcommon-data 4:22.08.3-0xneon+22.04+jammy+release+build17
  •  libkf5mailimporter5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build15
  •  libkf5mailimporterakonadi5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build15
  •  libkf5mailtransport5:amd64 22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5mailtransportakonadi5:amd64 22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5mailtransport-data 22.08.3-0xneon+22.04+jammy+release+build16
  •  libkf5mbox5:amd64 22.08.3-0xneon+22.04+jammy+release+build12
  •  libkf5messagecomposer5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build20
  •  libkf5messagecore5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build20
  •  libkf5messagelist5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build20
  •  libkf5messageviewer5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build20
  •  libkf5mime5:amd64 22.08.3-0xneon+22.04+jammy+release+build11
  •  libkf5mimetreeparser5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build20
  •  libkf5modemmanagerqt6:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5networkmanagerqt6 5.100.0-0xneon+22.04+jammy+release+build9
  •  libkf5newstuff5:amd64 5.100.0-0xneon+22.04+jammy+release+build21
  •  libkf5newstuffcore5:amd64 5.100.0-0xneon+22.04+jammy+release+build21
  •  libkf5newstuff-data 5.100.0-0xneon+22.04+jammy+release+build21
  •  libkf5newstuffwidgets5:amd64 5.100.0-0xneon+22.04+jammy+release+build21
  •  libkf5notifications5:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5notifications-data 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5notifyconfig5:amd64 5.100.0-0xneon+22.04+jammy+release+build17
  •  libkf5notifyconfig-data 5.100.0-0xneon+22.04+jammy+release+build17
  •  libkf5package5:amd64 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5package-data 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5parts5:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5parts-data 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5people5:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5peoplebackend5:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5people-data 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5peoplewidgets5:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5pimcommon5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build14
  •  libkf5pimcommonakonadi5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build14
  •  libkf5pimtextedit5:amd64 22.08.3-0xneon+22.04+jammy+release+build13
  •  libkf5pimtextedit-data 22.08.3-0xneon+22.04+jammy+release+build13
  •  libkf5pimtextedit-plugins:amd64 22.08.3-0xneon+22.04+jammy+release+build13
  •  libkf5plasma5:amd64 5.100.0-0xneon+22.04+jammy+release+build24
  •  libkf5plasmaquick5:amd64 5.100.0-0xneon+22.04+jammy+release+build24
  •  libkf5plotting5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5prison5:amd64 5.100.0-0xneon+22.04+jammy+release+build15
  •  libkf5prisonscanner5:amd64 5.100.0-0xneon+22.04+jammy+release+build15
  •  libkf5pty5:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5pty-data 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5pulseaudioqt3:amd64 1.3+p20.04+tstable+git20220306.0031-0
  •  libkf5purpose5:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5purpose-bin:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  libkf5quickaddons5:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  libkf5runner5:amd64 5.100.0-0xneon+22.04+jammy+release+build17
  •  libkf5screen7:amd64 4:5.26.3-0xneon+22.04+jammy+release+build13
  •  libkf5screen-bin 4:5.26.3-0xneon+22.04+jammy+release+build13
  •  libkf5service5:amd64 5.100.0-0xneon+22.04+jammy+release+build13
  •  libkf5service-bin 5.100.0-0xneon+22.04+jammy+release+build13
  •  libkf5service-data 5.100.0-0xneon+22.04+jammy+release+build13
  •  libkf5solid5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5solid5-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5sonnet5-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5sonnetcore5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5sonnetui5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5style5:amd64 5.100.0-0xneon+22.04+jammy+release+build20
  •  libkf5su5:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5su-bin 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5su-data 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5syndication5abi1:amd64 1:5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5syntaxhighlighting5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5syntaxhighlighting-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5sysguard-data 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libkf5templateparser5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build20
  •  libkf5texteditor5:amd64 5.100.0-0xneon+22.04+jammy+release+build18
  •  libkf5texteditor-bin 5.100.0-0xneon+22.04+jammy+release+build18
  •  libkf5textwidgets5:amd64 5.100.0-0xneon+22.04+jammy+release+build12
  •  libkf5textwidgets-data 5.100.0-0xneon+22.04+jammy+release+build12
  •  libkf5threadweaver5:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  libkf5tnef5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build12
  •  libkf5torrent6:amd64 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkf5unitconversion5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5unitconversion-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5wallet5:amd64 5.100.0-0xneon+22.04+jammy+release+build18
  •  libkf5wallet-bin 5.100.0-0xneon+22.04+jammy+release+build18
  •  libkf5wallet-data 5.100.0-0xneon+22.04+jammy+release+build18
  •  libkf5waylandclient5:amd64 4:5.100.0-0xneon+22.04+jammy+release+build15
  •  libkf5webengineviewer5:amd64 4:22.08.3-0xneon+22.04+jammy+release+build20
  •  libkf5widgetsaddons5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5widgetsaddons-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5windowsystem5:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5windowsystem-data 5.100.0-0xneon+22.04+jammy+release+build10
  •  libkf5xmlgui5:amd64 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5xmlgui-bin 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkf5xmlgui-data 5.100.0-0xneon+22.04+jammy+release+build14
  •  libkfontinst5 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  libkfontinstui5 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  libkgantt2:amd64 2.8.0+p22.04+tstable+git20220430.0022-0
  •  libkgantt2-l10n 2.8.0+p22.04+tstable+git20220430.0022-0
  •  libkimageannotator0:amd64 0.5.3-1
  •  libkimageannotator-common 0.5.3-1
  •  libklibc:amd64 2.0.10-4
  •  libkmod2:amd64 29-1ubuntu1
  •  libkolabxml1v5:amd64 1.2.1-1build1
  •  libkpimgapicalendar5:amd64 22.08.3-0xneon+22.04+jammy+release+build11
  •  libkpimgapicontacts5:amd64 22.08.3-0xneon+22.04+jammy+release+build11
  •  libkpimgapicore5:amd64 22.08.3-0xneon+22.04+jammy+release+build11
  •  libkpimgapi-data 22.08.3-0xneon+22.04+jammy+release+build11
  •  libkpimgapitasks5:amd64 22.08.3-0xneon+22.04+jammy+release+build11
  •  libkpimpkpass5:amd64 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkpimsmtp5:amd64 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkpipewire5 5.26.3-0xneon+22.04+jammy+release+build7
  •  libkpipewirerecord5 5.26.3-0xneon+22.04+jammy+release+build7
  •  libkpmcore12 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkrb5-3:amd64 1.19.2-2ubuntu0.1
  •  libkrb5-3:i386 1.19.2-2ubuntu0.1
  •  libkrb5support0:amd64 1.19.2-2ubuntu0.1
  •  libkrb5support0:i386 1.19.2-2ubuntu0.1
  •  libksba8:amd64 1.6.0-2ubuntu0.2
  •  libkscreenlocker5:amd64 5.26.3-0xneon+22.04+jammy+release+build11
  •  libksgrd9:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libksysguardformatter1:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libksysguardsensorfaces1:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libksysguardsensors1:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libksysguardsystemstats1:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libktorrent-l10n 22.08.3-0xneon+22.04+jammy+release+build10
  •  libkuserfeedbackcore1:amd64 1.2.0+p22.04+tstable+git20220624.0015-0
  •  libkuserfeedbackwidgets1:amd64 1.2.0+p22.04+tstable+git20220624.0015-0
  •  libkwalletbackend5-5:amd64 5.100.0-0xneon+22.04+jammy+release+build18
  •  libkwineffects14 4:5.26.3-0xneon+22.04+jammy+release+build20
  •  libkwinglutils14 4:5.26.3-0xneon+22.04+jammy+release+build20
  •  libkworkspace5-5 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  liblab-gamut1:amd64 2.42.2-6
  •  liblapack3:amd64 3.10.0-2ubuntu1
  •  liblayershellqtinterface5 5.26.3-0xneon+22.04+jammy+release+build11
  •  liblcms2-2:amd64 2.13.1-1+22.04+jammy+release+build2
  •  liblcms2-2:i386 2.13.1-1+22.04+jammy+release+build2
  •  liblcms2-utils 2.13.1-1+22.04+jammy+release+build2
  •  libldap-2.5-0:amd64 2.5.13+dfsg-0ubuntu0.22.04.1
  •  libldap-2.5-0:i386 2.5.13+dfsg-0ubuntu0.22.04.1
  •  libldap-common 2.5.13+dfsg-0ubuntu0.22.04.1
  •  libldb2:amd64 2:2.4.4-0ubuntu0.1
  •  libldm-1.0-0:amd64 0.2.5-1
  •  liblightdm-gobject-1-0:amd64 1.30.0-0ubuntu5
  •  liblilv-0-0:amd64 0.24.12-2
  •  liblirc-client0:amd64 0.10.1-6.3ubuntu1
  •  libllvm11:amd64 1:11.1.0-6
  •  libllvm15:amd64 1:15.0.6-3~ubuntu0.22.04.2
  •  libllvm15:i386 1:15.0.6-3~ubuntu0.22.04.2
  •  liblmdb0:amd64 0.9.24-1build2
  •  liblocale-gettext-perl 1.07-4build3
  •  liblockfile1:amd64 1.17-1build2
  •  liblockfile-bin 1.17-1build2
  •  liblouis20:amd64 3.20.0-2ubuntu0.1
  •  liblouis-data 3.20.0-2ubuntu0.1
  •  liblouisutdml9:amd64 2.10.0-4
  •  liblouisutdml-bin 2.10.0-4
  •  liblouisutdml-data 2.10.0-4
  •  liblqr-1-0:amd64 0.4.2-2.1
  •  liblsan0:amd64 12.1.0-2ubuntu1~22.04
  •  libltdl7:amd64 2.4.6-15build2
  •  libltdl7:i386 2.4.6-15build2
  •  liblua5.2-0:amd64 5.2.4-2
  •  liblua5.3-0:amd64 5.3.6-1build1
  •  liblvm2cmd2.03:amd64 2.03.11-2.1ubuntu4
  •  liblwp-mediatypes-perl 6.04-1
  •  liblwp-protocol-https-perl 6.10-1
  •  liblz4-1:amd64 1.9.3-2build2
  •  liblz4-1:i386 1.9.3-2build2
  •  liblzma5:amd64 5.2.5-2ubuntu1
  •  liblzma5:i386 5.2.5-2ubuntu1
  •  liblzma-dev:amd64 5.2.5-2ubuntu1
  •  liblzo2-2:amd64 2.10-2build3
  •  libmad0:amd64 0.15.1b-10ubuntu1
  •  libmagic1:amd64 1:5.41-3
  •  libmagickcore-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3build2
  •  libmagickcore-6.q16-6-extra:amd64 8:6.9.11.60+dfsg-1.3build2
  •  libmagickwand-6.q16-6:amd64 8:6.9.11.60+dfsg-1.3build2
  •  libmagic-mgc 1:5.41-3
  •  libmailtools-perl 2.21-1
  •  libmalcontent-0-0:amd64 0.10.4-1
  •  libmanette-0.2-0:amd64 0.2.6-3build1
  •  libmariadb3:amd64 1:10.6.11-0ubuntu0.22.04.1
  •  libmarkdown2:amd64 2.2.7-2
  •  libmatroska7:amd64 1.6.3-2
  •  libmaxminddb0:amd64 1.5.2-1build2
  •  libmbedcrypto7:amd64 2.28.0-1build1
  •  libmbedtls14:amd64 2.28.0-1build1
  •  libmbedx509-1:amd64 2.28.0-1build1
  •  libmbim-glib4:amd64 1.26.2-1build1
  •  libmbim-proxy 1.26.2-1build1
  •  libmd0:amd64 1.0.4-1build1
  •  libmd0:i386 1.0.4-1build1
  •  libmd4c0:amd64 0.4.8-1+20.04+focal+stable+build1
  •  libmessaging-menu0:amd64 22.2.0-1
  •  libmfx1:amd64 22.3.0-1
  •  libmikmod3:amd64 3.3.11.1-6
  •  libminizip1:amd64 1.1-8build1
  •  libmm-glib0:amd64 1.18.6-1
  •  libmng2:amd64 2.0.3+dfsg-3
  •  libmnl0:amd64 1.0.4-3build2
  •  libmodplug1:amd64 1:0.8.9.0-3
  •  libmount1:amd64 2.37.2-4ubuntu3
  •  libmount1:i386 2.37.2-4ubuntu3
  •  libmount-dev:amd64 2.37.2-4ubuntu3
  •  libmp3lame0:amd64 3.100-3build2
  •  libmpc3:amd64 1.2.1-2build1
  •  libmpcdec6:amd64 2:0.1~r495-2
  •  libmpdec3:amd64 2.5.1-2build2
  •  libmpeg2-4:amd64 0.5.1-9
  •  libmpfr6:amd64 4.1.0-3build3
  •  libmpg123-0:amd64 1.29.3-1build1
  •  libmspack0:amd64 0.10.1-2build2
  •  libmtdev1:amd64 1.1.6-1build4
  •  libmtp9:amd64 1.1.19-1build1
  •  libmtp-common 1.1.19-1build1
  •  libmtp-runtime 1.1.19-1build1
  •  libmusicbrainz5cc2v5:amd64 5.1.0+git20150707-10
  •  libmysofa1:amd64 1.2.1~dfsg0-1
  •  libmysqlclient21:amd64 8.0.32-0ubuntu0.22.04.2
  •  libncurses6:amd64 6.3-2
  •  libncurses6:i386 6.3-2
  •  libncursesw6:amd64 6.3-2
  •  libncursesw6:i386 6.3-2
  •  libndctl6:amd64 72.1-1
  •  libndp0:amd64 1.8-0ubuntu3
  •  libneon27-gnutls:amd64 0.32.2-1
  •  libnet-dbus-perl 1.2.0-1build3
  •  libnetfilter-conntrack3:amd64 1.0.9-1
  •  libnet-http-perl 6.22-1
  •  libnet-ldap-perl 1:0.6800+dfsg-1
  •  libnetpbm10 2:10.0-15.4
  •  libnetplan0:amd64 0.105-0ubuntu2~22.04.1
  •  libnet-smtp-ssl-perl 1.04-1
  •  libnet-ssleay-perl:amd64 1.92-1build2
  •  libnettle8:amd64 3.7.3-1build2
  •  libnettle8:i386 3.7.3-1build2
  •  libnewt0.52:amd64 0.52.21-5ubuntu2
  •  libnfnetlink0:amd64 1.0.1-3build3
  •  libnfs13:amd64 4.0.0-1build2
  •  libnftables1:amd64 1.0.2-1ubuntu3
  •  libnftnl11:amd64 1.2.1-1build1
  •  libnghttp2-14:amd64 1.43.0-1build3
  •  libnghttp2-14:i386 1.43.0-1build3
  •  libnl-3-200:amd64 3.5.0-0.1
  •  libnl-genl-3-200:amd64 3.5.0-0.1
  •  libnl-route-3-200:amd64 3.5.0-0.1
  •  libnm0:amd64 1.36.6-0ubuntu2
  •  libnma0:amd64 1.8.34-1ubuntu1
  •  libnma-common 1.8.34-1ubuntu1
  •  libnorm1:amd64 1.5.9+dfsg-2
  •  libnotificationmanager1 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  libnotify4:amd64 0.7.9-3ubuntu5.22.04.1
  •  libnotify-bin 0.7.9-3ubuntu5.22.04.1
  •  libnpth0:amd64 1.6-3build2
  •  libnsl2:amd64 1.3.0-2build2
  •  libnsl2:i386 1.3.0-2build2
  •  libnsl-dev:amd64 1.3.0-2build2
  •  libnspr4:amd64 2:4.32-3build1
  •  libnspr4:i386 2:4.32-3build1
  •  libnss3:amd64 2:3.68.2-0ubuntu1.1
  •  libnss3:i386 2:3.68.2-0ubuntu1.1
  •  libnss-ldap:amd64 265-5ubuntu2
  •  libnss-mdns:amd64 0.15.1-1ubuntu1
  •  libnss-nis:amd64 3.1-0ubuntu6
  •  libnss-nis:i386 3.1-0ubuntu6
  •  libnss-nisplus:amd64 1.3-0ubuntu6
  •  libnss-nisplus:i386 1.3-0ubuntu6
  •  libnss-systemd:amd64 249.11-0ubuntu3.6
  •  libnss-winbind:amd64 2:4.15.13+dfsg-0ubuntu1
  •  libntfs-3g89 1:2021.8.22-3ubuntu1.2
  •  libnuma1:amd64 2.0.14-3ubuntu2
  •  libodbc1:amd64 2.3.9-5
  •  libodbc1:i386 2.3.9-5
  •  libodbc2:amd64 2.3.9-5
  •  libodbc2:i386 2.3.9-5
  •  libodbccr2:amd64 2.3.9-5
  •  libodbccr2:i386 2.3.9-5
  •  libogg0:amd64 1.3.5-0ubuntu3
  •  libogg0:i386 1.3.5-0ubuntu3
  •  libokular5core10 4:22.08.3-0xneon+22.04+jammy+release+build8
  •  libopenal1:amd64 1:1.19.1-2build3
  •  libopenal-data 1:1.19.1-2build3
  •  libopenconnect5:amd64 8.20-1
  •  libopencore-amrnb0:amd64 0.1.5-1
  •  libopencore-amrwb0:amd64 0.1.5-1
  •  libopenexr25:amd64 2.5.7-1
  •  libopengl0:amd64 1.4.0-1
  •  libopengl0:i386 1.4.0-1
  •  libopenjp2-7:amd64 2.4.0-6
  •  libopenjp2-7:i386 2.4.0-6
  •  libopenmpt0:amd64 0.6.1-1
  •  libopenmpt-modplug1:amd64 0.8.9.0-openmpt1-2
  •  libopus0:amd64 1.3.1-0.1build2
  •  libopus0:i386 1.3.1-0.1build2
  •  libopusfile0 0.9+20170913-1.1build1
  •  liborc-0.4-0:amd64 1:0.4.32-2
  •  liborc-0.4-0:i386 1:0.4.32-2
  •  libosmesa6:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libosmesa6:i386 22.2.5-0ubuntu0.1~22.04.1
  •  libostree-1-1:amd64 2022.2-3
  •  liboxygenstyle5-5 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  liboxygenstyleconfig5-5 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libp11-kit0:amd64 0.24.0-6build1
  •  libp11-kit0:i386 0.24.0-6build1
  •  libpackagekit-glib2-18:amd64 1.2.5-2ubuntu2
  •  libpackagekitqt5-1:amd64 1.0.2-1
  •  libpam0g:amd64 1.4.0-11ubuntu2.3
  •  libpam-cap:amd64 1:2.44-1build3
  •  libpam-gnome-keyring:amd64 40.0-3ubuntu3
  •  libpam-kwallet5 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libpam-kwallet-common 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libpam-ldap:amd64 186-4ubuntu2
  •  libpam-modules:amd64 1.4.0-11ubuntu2.3
  •  libpam-modules-bin 1.4.0-11ubuntu2.3
  •  libpam-mount:amd64 2.18-2build2
  •  libpam-mount-bin 2.18-2build2
  •  libpam-runtime 1.4.0-11ubuntu2.3
  •  libpam-systemd:amd64 249.11-0ubuntu3.6
  •  libpam-winbind:amd64 2:4.15.13+dfsg-0ubuntu1
  •  libpango-1.0-0:amd64 1.50.6+ds-2
  •  libpango-1.0-0:i386 1.50.6+ds-2
  •  libpangocairo-1.0-0:amd64 1.50.6+ds-2
  •  libpangocairo-1.0-0:i386 1.50.6+ds-2
  •  libpangoft2-1.0-0:amd64 1.50.6+ds-2
  •  libpangoft2-1.0-0:i386 1.50.6+ds-2
  •  libpangoxft-1.0-0:amd64 1.50.6+ds-2
  •  libpaper1:amd64 1.1.28build2
  •  libpaper-utils 1.1.28build2
  •  libparted2:amd64 3.4-2build1
  •  libparted-fs-resize0:amd64 3.4-2build1
  •  libpathplan4:amd64 2.42.2-6
  •  libpcap0.8:amd64 1.10.1-4build1
  •  libpcap0.8:i386 1.10.1-4build1
  •  libpcaudio0:amd64 1.1-6build2
  •  libpci3:amd64 1:3.7.0-6
  •  libpci3:i386 1:3.7.0-6
  •  libpciaccess0:amd64 0.16-3
  •  libpciaccess0:i386 0.16-3
  •  libpciaccess-dev:amd64 0.16-3
  •  libpcre16-3:amd64 2:8.39-13ubuntu0.22.04.1
  •  libpcre2-16-0:amd64 10.39-3ubuntu0.1
  •  libpcre2-32-0:amd64 10.39-3ubuntu0.1
  •  libpcre2-8-0:amd64 10.39-3ubuntu0.1
  •  libpcre2-8-0:i386 10.39-3ubuntu0.1
  •  libpcre2-dev:amd64 10.39-3ubuntu0.1
  •  libpcre2-posix3:amd64 10.39-3ubuntu0.1
  •  libpcre32-3:amd64 2:8.39-13ubuntu0.22.04.1
  •  libpcre3:amd64 2:8.39-13ubuntu0.22.04.1
  •  libpcre3-dev:amd64 2:8.39-13ubuntu0.22.04.1
  •  libpcre3:i386 2:8.39-13ubuntu0.22.04.1
  •  libpcrecpp0v5:amd64 2:8.39-13ubuntu0.22.04.1
  •  libpcsclite1:amd64 1.9.5-3
  •  libperl4-corelibs-perl 0.004-2
  •  libperl5.34:amd64 5.34.0-3ubuntu1.1
  •  libperl5.34:i386 5.34.0-3ubuntu1.1
  •  libpgm-5.3-0:amd64 5.3.128~dfsg-2
  •  libphobos2-ldc-shared98:amd64 1:1.28.0-1ubuntu1
  •  libphonenumber8:amd64 8.12.44-1
  •  libphonon4qt5-4:amd64 4:4.11.1+p22.04+tunstable+git20220713.0053-0
  •  libphonon4qt5-data 4:4.11.1+p22.04+tunstable+git20220713.0053-0
  •  libpipeline1:amd64 1.5.5-1
  •  libpipewire-0.3-0:amd64 0.3.48-1ubuntu3
  •  libpipewire-0.3-common 0.3.48-1ubuntu3
  •  libpipewire-0.3-modules:amd64 0.3.48-1ubuntu3
  •  libpixman-1-0:amd64 0.40.0-1ubuntu0.22.04.1
  •  libpixman-1-0:i386 0.40.0-1ubuntu0.22.04.1
  •  libplacebo192:amd64 4.192.1-1
  •  libplasma-geolocation-interface5 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  libplist3:amd64 2.2.0-6build2
  •  libplymouth5:amd64 0.9.5+git20211018-1ubuntu3
  •  libpmem1:amd64 1.11.1-3build1
  •  libpmemobj1:amd64 1.11.1-3build1
  •  libpng16-16:amd64 1.6.37-3build5
  •  libpng16-16:i386 1.6.37-3build5
  •  libpng-dev:amd64 1.6.37-3build5
  •  libpng-tools 1.6.37-3build5
  •  libpocketsphinx3:amd64 0.8.0+real5prealpha+1-14ubuntu1
  •  libpolkit-agent-1-0:amd64 0.105-33
  •  libpolkit-gobject-1-0:amd64 0.105-33
  •  libpolkit-qt5-1-1:amd64 0.114.0+p22.04+tstable+git20220622.0015-0
  •  libpoppler118:amd64 22.02.0-2ubuntu0.1
  •  libpoppler118:i386 22.02.0-2ubuntu0.1
  •  libpoppler124:amd64 22.09.0-0xneon+22.04+jammy+release+build3
  •  libpoppler-cpp0v5:amd64 22.09.0-0xneon+22.04+jammy+release+build3
  •  libpoppler-glib8:amd64 22.02.0-2ubuntu0.1
  •  libpoppler-glib8:i386 22.02.0-2ubuntu0.1
  •  libpoppler-qt5-1:amd64 22.09.0-0xneon+22.04+jammy+release+build3
  •  libpopt0:amd64 1.18-3build1
  •  libportaudio2:amd64 19.6.0-1.1
  •  libpostproc55:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libpowerdevilcore2 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libpowerdevilui5 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libpq5:amd64 14.6-0ubuntu0.22.04.1
  •  libprocesscore9:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libprocessui9:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  libprocps8:amd64 2:3.3.17-6ubuntu2
  •  libprotobuf23:amd64 3.12.4-1ubuntu7
  •  libprotobuf-lite23:amd64 3.12.4-1ubuntu7
  •  libproxy1v5:amd64 0.4.17-2
  •  libproxy-tools 0.4.17-2
  •  libpskc0:amd64 2.6.7-3build1
  •  libpsl5:amd64 0.21.0-1.2build2
  •  libpsl5:i386 0.21.0-1.2build2
  •  libpthread-stubs0-dev:amd64 0.4-1build2
  •  libpulse0:amd64 1:15.99.1+dfsg1-1ubuntu2
  •  libpulse0:i386 1:15.99.1+dfsg1-1ubuntu2
  •  libpulse-dev:amd64 1:15.99.1+dfsg1-1ubuntu2
  •  libpulsedsp:amd64 1:15.99.1+dfsg1-1ubuntu2
  •  libpulse-mainloop-glib0:amd64 1:15.99.1+dfsg1-1ubuntu2
  •  libpwquality1:amd64 1.4.4-1build2
  •  libpwquality-common 1.4.4-1build2
  •  libpython3.10:amd64 3.10.6-1~22.04.2
  •  libpython3.10-dev:amd64 3.10.6-1~22.04.2
  •  libpython3.10-minimal:amd64 3.10.6-1~22.04.2
  •  libpython3.10-stdlib:amd64 3.10.6-1~22.04.2
  •  libpython3-dev:amd64 3.10.6-1~22.04
  •  libpython3-stdlib:amd64 3.10.6-1~22.04
  •  libqaccessibilityclient-qt5-0:amd64 0.4.1+p22.04+tstable+git20220516.0058-0
  •  libqalculate22:amd64 4.4.0-0xneon+22.04+jammy+release+build3
  •  libqalculate-data 4.4.0-0xneon+22.04+jammy+release+build3
  •  libqapt3:amd64 3.0.5+p22.04+tstable+git20220430.0057-0
  •  libqapt3-runtime 3.0.5+p22.04+tstable+git20220430.0057-0
  •  libqca-qt5-2:amd64 2.3.4+p22.04+tstable+git20220509.0030-0
  •  libqca-qt5-2-plugins:amd64 2.3.4+p22.04+tstable+git20220509.0030-0
  •  libqgpgme7:amd64 1.16.0-1.2+20.04+focal+stable+build1
  •  libqmi-glib5:amd64 1.30.4-1
  •  libqmi-proxy 1.30.4-1
  •  libqmobipocket2:amd64 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  libqpdf28:amd64 10.6.3-1
  •  libqrencode4:amd64 4.1.1-1
  •  libqt5concurrent5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5core5a:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5dbus5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5designer5:amd64 5.15.7+p22.04+tunstable+git20221031.1329-0
  •  libqt5gui5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5help5:amd64 5.15.7+p22.04+tunstable+git20221031.1329-0
  •  libqt5hunspellinputmethod5:amd64 5.15.7+p22.04+tunstable+git20221031.1342-0
  •  libqt5keychain1:amd64 0.13.2-5+22.04+jammy+release+build2
  •  libqt5multimedia5:amd64 5.15.7+p22.04+tunstable+git20221031.1311-0
  •  libqt5multimedia5-plugins:amd64 5.15.7+p22.04+tunstable+git20221031.1311-0
  •  libqt5multimediagsttools5:amd64 5.15.7+p22.04+tunstable+git20221031.1311-0
  •  libqt5multimediaquick5:amd64 5.15.7+p22.04+tunstable+git20221031.1311-0
  •  libqt5multimediawidgets5:amd64 5.15.7+p22.04+tunstable+git20221031.1311-0
  •  libqt5network5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5networkauth5:amd64 5.15.7+p22.04+tunstable+git20221031.1311-0
  •  libqt5opengl5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5positioning5:amd64 5.15.7+p22.04+tunstable+git20221031.1230-0
  •  libqt5printsupport5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5qml5:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  libqt5qmlmodels5:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  libqt5qmlworkerscript5:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  libqt5quick5:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  libqt5quickcontrols2-5:amd64 5.15.7+p22.04+tunstable+git20221104.0147-0
  •  libqt5quickparticles5:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  libqt5quickshapes5:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  libqt5quicktemplates2-5:amd64 5.15.7+p22.04+tunstable+git20221104.0147-0
  •  libqt5quickwidgets5:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  libqt5script5:amd64 5.15.7+p22.04+tunstable+git20221107.0106-0
  •  libqt5sensors5:amd64 5.15.7+p22.04+tunstable+git20221031.1311-0
  •  libqt5sql5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5sql5-mysql:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5sql5-sqlite:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5svg5:amd64 5.15.7+p22.04+tunstable+git20221031.1312-0
  •  libqt5test5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5texttospeech5:amd64 5.15.7+p22.04+tunstable+git20221031.1335-0
  •  libqt5virtualkeyboard5:amd64 5.15.7+p22.04+tunstable+git20221031.1342-0
  •  libqt5waylandclient5:amd64 5.15.7+p22.04+tunstable+git20221031.1312-0
  •  libqt5waylandcompositor5:amd64 5.15.7+p22.04+tunstable+git20221031.1312-0
  •  libqt5webchannel5:amd64 5.15.7+p22.04+tunstable+git20221031.1233-0
  •  libqt5webengine5:amd64 5.15.10+dfsg-3+22.04+jammy+unstable+build47
  •  libqt5webenginecore5:amd64 5.15.10+dfsg-3+22.04+jammy+unstable+build47
  •  libqt5webengine-data 5.15.10+dfsg-3+22.04+jammy+unstable+build47
  •  libqt5webenginewidgets5:amd64 5.15.10+dfsg-3+22.04+jammy+unstable+build47
  •  libqt5webkit5:amd64 5.212.0~alpha4-26+22.04+jammy+unstable+build13
  •  libqt5webview5:amd64 5.15.7+p22.04+tunstable+git20221031.1557-0
  •  libqt5widgets5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5x11extras5:amd64 5.15.7+p22.04+tunstable+git20221031.1312-0
  •  libqt5xml5:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  libqt5xmlpatterns5:amd64 5.15.7+p22.04+tunstable+git20221031.1312-0
  •  libquadmath0:amd64 12.1.0-2ubuntu1~22.04
  •  librabbitmq4:amd64 0.10.0-1ubuntu2
  •  librados2 17.2.0-0ubuntu0.22.04.2
  •  libraw1394-11:amd64 2.1.2-2build2
  •  libraw20:amd64 0.20.2-2ubuntu2
  •  librbd1 17.2.0-0ubuntu0.22.04.2
  •  librdmacm1:amd64 39.0-1
  •  libre2-9:amd64 20220201+dfsg-1
  •  libreadline8:amd64 8.1.2-1
  •  libresid-builder0c2a 2.1.1-15ubuntu2
  •  librest-0.7-0:amd64 0.8.1-1.1build2
  •  librhash0:amd64 1.4.2-1ubuntu1
  •  librpm9 4.17.0+dfsg1-4build1
  •  librpmbuild9 4.17.0+dfsg1-4build1
  •  librpmio9 4.17.0+dfsg1-4build1
  •  librpmsign9 4.17.0+dfsg1-4build1
  •  librsvg2-2:amd64 2.52.5+dfsg-3
  •  librsvg2-common:amd64 2.52.5+dfsg-3
  •  librtmp1:amd64 2.4+20151223.gitfa8646d.1-2build4
  •  librtmp1:i386 2.4+20151223.gitfa8646d.1-2build4
  •  librubberband2:amd64 2.0.0-2
  •  libruby2.7:amd64 2.7.0-5ubuntu1.7
  •  libruby3.0:amd64 3.0.2-7ubuntu2.3
  •  libsamplerate0:amd64 0.2.2-1build1
  •  libsamplerate0:i386 0.2.2-1build1
  •  libsane1:amd64 1.1.1-5
  •  libsane1:i386 1.1.1-5
  •  libsane-common 1.1.1-5
  •  libsasl2-2:amd64 2.1.27+dfsg2-3ubuntu1.1
  •  libsasl2-2:i386 2.1.27+dfsg2-3ubuntu1.1
  •  libsasl2-modules:amd64 2.1.27+dfsg2-3ubuntu1.1
  •  libsasl2-modules-db:amd64 2.1.27+dfsg2-3ubuntu1.1
  •  libsasl2-modules-db:i386 2.1.27+dfsg2-3ubuntu1.1
  •  libsasl2-modules:i386 2.1.27+dfsg2-3ubuntu1.1
  •  libsasl2-modules-kdexoauth2:amd64 22.08.3-0xneon+22.04+jammy+release+build11
  •  libsbc1:amd64 1.5-3build2
  •  libscim8v5:amd64 1.4.18+git20211204-0.1
  •  libsdl1.2debian:amd64 1.2.15+dfsg2-6
  •  libsdl2-2.0-0:amd64 2.0.20+dfsg-2ubuntu1.22.04.1
  •  libsdl2-2.0-0:i386 2.0.20+dfsg-2ubuntu1.22.04.1
  •  libsdl2-image-2.0-0:amd64 2.0.5+dfsg1-3build1
  •  libsdl2-mixer-2.0-0:amd64 2.0.4+dfsg1-4build1
  •  libsdl2-ttf-2.0-0:amd64 2.0.18+dfsg-2
  •  libsdl-image1.2:amd64 1.2.12-13build1
  •  libsdl-mixer1.2:amd64 1.2.12-17build1
  •  libsdl-ttf2.0-0:amd64 2.0.11-6
  •  libseccomp2:amd64 2.5.3-2+20.04+focal+stable+build1
  •  libsecret-1-0:amd64 0.20.5-2
  •  libsecret-common 0.20.5-2
  •  libselinux1:amd64 3.3-1build2
  •  libselinux1-dev:amd64 3.3-1build2
  •  libselinux1:i386 3.3-1build2
  •  libsemanage2:amd64 3.3-1build2
  •  libsemanage-common 3.3-1build2
  •  libsensors5:amd64 1:3.6.0-7ubuntu1
  •  libsensors5:i386 1:3.6.0-7ubuntu1
  •  libsensors-config 1:3.6.0-7ubuntu1
  •  libsepol2:amd64 3.3-1build1
  •  libsepol-dev:amd64 3.3-1build1
  •  libserd-0-0:amd64 0.30.10-2
  •  libshine3:amd64 3.1.1-2
  •  libshout3:amd64 2.4.5-1build3
  •  libsidplay1v5:amd64 1.36.60-1
  •  libsidplay2 2.1.1-15ubuntu2
  •  libsigc++-2.0-0v5:amd64 2.10.4-2ubuntu3
  •  libsignon-extension1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsignon-plugins-common1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsignon-qt5-1:amd64 8.59+17.10.20170606-0ubuntu3
  •  libsigsegv2:amd64 2.13-1ubuntu3
  •  libsixel1:amd64 1.10.3-3
  •  libsixel-bin 1.10.3-3
  •  libslang2:amd64 2.3.2-5build4
  •  libslirp0:amd64 4.6.1-1build1
  •  libsm6:amd64 2:1.2.3-1build2
  •  libsmartcols1:amd64 2.37.2-4ubuntu3
  •  libsmbclient:amd64 2:4.15.13+dfsg-0ubuntu1
  •  libsmbios-c2 2.4.3-1build1
  •  libsnapd-glib1:amd64 1.60-0ubuntu1
  •  libsnapd-qt1:amd64 1.60-0ubuntu1
  •  libsnappy1v5:amd64 1.1.8-1build3
  •  libsndfile1:amd64 1.0.31-2build1
  •  libsndfile1:i386 1.0.31-2build1
  •  libsndio7.0:amd64 1.8.1-1.1
  •  libsnmp40:amd64 5.9.1+dfsg-1ubuntu2.4
  •  libsnmp40:i386 5.9.1+dfsg-1ubuntu2.4
  •  libsnmp-base 5.9.1+dfsg-1ubuntu2.4
  •  libsocket6-perl 0.29-1build4
  •  libsodium23:amd64 1.0.18-1build2
  •  libsonic0:amd64 0.2.0-11build1
  •  libsord-0-0:amd64 0.16.8-2
  •  libsoup2.4-1:amd64 2.74.2-3
  •  libsoup2.4-common 2.74.2-3
  •  libsoup-gnome2.4-1:amd64 2.74.2-3
  •  libsource-highlight4v5 3.1.9-4.1build2
  •  libsource-highlight-common 3.1.9-4.1build2
  •  libsoxr0:amd64 0.1.3-4build2
  •  libspa-0.2-modules:amd64 0.3.48-1ubuntu3
  •  libspatialaudio0:amd64 0.3.0+git20180730+dfsg1-2build1
  •  libspectre1:amd64 0.2.10-1
  •  libspeechd2:amd64 0.11.1-1ubuntu2
  •  libspeex1:amd64 1.2~rc1.2-1.1ubuntu3
  •  libspeexdsp1:amd64 1.2~rc1.2-1.1ubuntu3
  •  libsphinxbase3:amd64 0.8+5prealpha+1-13build1
  •  libspice-server1:amd64 0.15.0-2ubuntu4
  •  libsqlite0 2.8.17-15fakesync1build1
  •  libsqlite3-0:amd64 3.37.2-2ubuntu0.1
  •  libsqlite3-0:i386 3.37.2-2ubuntu0.1
  •  libsquashfuse0:amd64 0.1.103-3
  •  libsratom-0-0:amd64 0.6.8-1
  •  libsrt1.4-gnutls:amd64 1.4.4-4
  •  libss2:amd64 1.46.5-2ubuntu1.1
  •  libssh2-1:amd64 1.10.0-3
  •  libssh-4:amd64 0.9.6-2build1
  •  libssh-4:i386 0.9.6-2build1
  •  libssh-gcrypt-4:amd64 0.9.6-2build1
  •  libssl1.1:amd64 1.1.1f-1ubuntu2.16
  •  libssl3:amd64 3.0.2-0ubuntu1.8
  •  libssl3:i386 3.0.2-0ubuntu1.8
  •  libstartup-notification0:amd64 0.12-6build2
  •  libstdc++6:amd64 12.1.0-2ubuntu1~22.04
  •  libstdc++6:i386 12.1.0-2ubuntu1~22.04
  •  libstemmer0d:amd64 2.2.0-1build1
  •  libstoken1:amd64 0.92-1
  •  libstring-shellquote-perl 1.04-1
  •  libsub-override-perl 0.09-2
  •  libswresample3:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libswscale5:amd64 7:4.4.2-0ubuntu0.22.04.1
  •  libsystemd0:amd64 249.11-0ubuntu3.6
  •  libsystemd0:i386 249.11-0ubuntu3.6
  •  libsys-virt-perl 8.0.0-1build1
  •  libtag1v5:amd64 1.11.1+dfsg.1-3ubuntu3
  •  libtag1v5-vanilla:amd64 1.11.1+dfsg.1-3ubuntu3
  •  libtalloc2:amd64 2.3.3-2build1
  •  libtaskmanager6 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  libtasn1-6:amd64 4.18.0-4build1
  •  libtasn1-6:i386 4.18.0-4build1
  •  libtcl8.6:amd64 8.6.12+dfsg-1build1
  •  libtdb1:amd64 1.4.5-2build1
  •  libteamdctl0:amd64 1.31-1build2
  •  libtevent0:amd64 0.11.0-1build1
  •  libtext-charwidth-perl 0.04-10build3
  •  libtext-iconv-perl 1.7-7build3
  •  libtext-wrapi18n-perl 0.06-9
  •  libthai0:amd64 0.1.29-1build1
  •  libthai0:i386 0.1.29-1build1
  •  libthai-data 0.1.29-1build1
  •  libtheora0:amd64 1.1.1+dfsg.1-15ubuntu4
  •  libtheora0:i386 1.1.1+dfsg.1-15ubuntu4
  •  libtie-ixhash-perl 1.23-2.1
  •  libtiff5:amd64 4.3.0-6ubuntu0.3
  •  libtiff5:i386 4.3.0-6ubuntu0.3
  •  libtiff-dev:amd64 4.3.0-6ubuntu0.3
  •  libtiffxx5:amd64 4.3.0-6ubuntu0.3
  •  libtimedate-perl 2.3300-2
  •  libtimezonemap1:amd64 0.4.6-2build2
  •  libtimezonemap-data 0.4.6-2build2
  •  libtinfo6:amd64 6.3-2
  •  libtinfo6:i386 6.3-2
  •  libtinyxml2-9:amd64 9.0.0+dfsg-3
  •  libtirpc3:amd64 1.3.2-2ubuntu0.1
  •  libtirpc3:i386 1.3.2-2ubuntu0.1
  •  libtirpc-common 1.3.2-2ubuntu0.1
  •  libtirpc-dev:amd64 1.3.2-2ubuntu0.1
  •  libtk8.6:amd64 8.6.12-1build1
  •  libtomcrypt1:amd64 1.18.2-5
  •  libtommath1:amd64 1.2.0-6build3
  •  libtool 2.4.6-15build2
  •  libtry-tiny-perl 0.31-1
  •  libtsan0:amd64 11.3.0-1ubuntu1~22.04
  •  libtsk19:amd64 4.11.1+dfsg-1
  •  libtss2-esys-3.0.2-0:amd64 3.2.0-1ubuntu1
  •  libtss2-mu0:amd64 3.2.0-1ubuntu1
  •  libtss2-sys1:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-cmd0:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-device0:amd64 3.2.0-1ubuntu1
  •  libtss2-tctildr0:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-mssim0:amd64 3.2.0-1ubuntu1
  •  libtss2-tcti-swtpm0:amd64 3.2.0-1ubuntu1
  •  libtwolame0:amd64 0.4.0-2build2
  •  libu2f-udev 1.1.10-3build2
  •  libubsan1:amd64 12.1.0-2ubuntu1~22.04
  •  libuchardet0:amd64 0.0.7-1build2
  •  libudev1:amd64 249.11-0ubuntu3.6
  •  libudev1:i386 249.11-0ubuntu3.6
  •  libudfread0:amd64 1.1.2-1
  •  libudisks2-0:amd64 2.9.4-1ubuntu2
  •  libunicode-map8-perl 0.13+dfsg-4build8
  •  libunicode-map-perl 0.112-12build4
  •  libunicode-maputf8-perl 1.14-1
  •  libunicode-string-perl 2.10-1build5
  •  libunistring2:amd64 1.0-1
  •  libunistring2:i386 1.0-1
  •  libunity-control-center1 15.04.0+21.10.20220207-0ubuntu3
  •  libunity-settings-daemon1:amd64 15.04.1+21.10.20220207-0ubuntu1
  •  libunwind8:amd64 1.3.2-2build2
  •  libunwind8:i386 1.3.2-2build2
  •  libupnp13:amd64 1:1.8.4-2ubuntu2
  •  libupower-glib3:amd64 0.99.17-1
  •  liburing2:amd64 2.1-2build1
  •  liburi-perl 5.10-1
  •  libusb-1.0-0:amd64 2:1.0.25-1ubuntu2
  •  libusb-1.0-0:i386 2:1.0.25-1ubuntu2
  •  libusbmuxd6:amd64 2.0.2-3build2
  •  libusbredirparser1:amd64 0.11.0-2build1
  •  libutempter0:amd64 1.2.1-2build2
  •  libuuid1:amd64 2.37.2-4ubuntu3
  •  libuuid1:i386 2.37.2-4ubuntu3
  •  libuv1:amd64 1.43.0-1
  •  libv4l-0:amd64 1.22.1-2build1
  •  libv4l-0:i386 1.22.1-2build1
  •  libv4lconvert0:amd64 1.22.1-2build1
  •  libv4lconvert0:i386 1.22.1-2build1
  •  libva2:amd64 2.14.0-1
  •  libva2:i386 2.14.0-1
  •  libva-drm2:amd64 2.14.0-1
  •  libva-wayland2:amd64 2.14.0-1
  •  libva-x11-2:amd64 2.14.0-1
  •  libvcdinfo0:amd64 2.0.1+dfsg-5
  •  libvdpau1:amd64 1.4-3build2
  •  libvhdi1:amd64 20210425-1build1
  •  libvidstab1.1:amd64 1.1.0-2
  •  libvirglrenderer1:amd64 0.9.1-1~exp1ubuntu2
  •  libvirglrenderer-dev:amd64 0.9.1-1~exp1ubuntu2
  •  libvirt0:amd64 8.0.0-1ubuntu7.4
  •  libvisual-0.4-0:amd64 0.4.0-17build2
  •  libvisual-0.4-0:i386 0.4.0-17build2
  •  libvlc5:amd64 3.0.16-1build7
  •  libvlc-bin:amd64 3.0.16-1build7
  •  libvlccore9:amd64 3.0.16-1build7
  •  libvmdk1:amd64 20200926-2build1
  •  libvncclient1:amd64 0.9.13+dfsg-3build2
  •  libvoikko1:amd64 4.3.1-1build1
  •  libvolume-key1 0.3.12-3.1build3
  •  libvorbis0a:amd64 1.3.7-1build2
  •  libvorbis0a:i386 1.3.7-1build2
  •  libvorbisenc2:amd64 1.3.7-1build2
  •  libvorbisenc2:i386 1.3.7-1build2
  •  libvorbisfile3:amd64 1.3.7-1build2
  •  libvpx7:amd64 1.11.0-2ubuntu2
  •  libvte-2.91-0:amd64 0.68.0-1
  •  libvte-2.91-common 0.68.0-1
  •  libvulkan1:amd64 1.3.204.1-2
  •  libwacom9:amd64 2.2.0-1
  •  libwacom-bin 2.2.0-1
  •  libwacom-common 2.2.0-1
  •  libwavpack1:amd64 5.4.0-1build2
  •  libwayland-client0:amd64 1.21.0-0xneon+22.04+jammy+release+build13
  •  libwayland-client0:i386 1.21.0-0xneon+22.04+jammy+release+build13
  •  libwayland-cursor0:amd64 1.21.0-0xneon+22.04+jammy+release+build13
  •  libwayland-cursor0:i386 1.21.0-0xneon+22.04+jammy+release+build13
  •  libwayland-egl1:amd64 1.21.0-0xneon+22.04+jammy+release+build13
  •  libwayland-egl1:i386 1.21.0-0xneon+22.04+jammy+release+build13
  •  libwayland-server0:amd64 1.21.0-0xneon+22.04+jammy+release+build13
  •  libwayland-server0:i386 1.21.0-0xneon+22.04+jammy+release+build13
  •  libwbclient0:amd64 2:4.15.13+dfsg-0ubuntu1
  •  libweather-ion7 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  libwebkit2gtk-4.0-37:amd64 2.38.4-0ubuntu0.22.04.1
  •  libwebp7:amd64 1.2.2-2
  •  libwebp7:i386 1.2.2-2
  •  libwebpdemux2:amd64 1.2.2-2
  •  libwebpmux3:amd64 1.2.2-2
  •  libwebrtc-audio-processing1:amd64 0.3.1-0ubuntu5
  •  libwhoopsie0:amd64 0.2.77
  •  libwhoopsie-preferences0 23
  •  libwin-hivex-perl 1.3.21-1ubuntu5
  •  libwinpr2-2:amd64 2.6.1+dfsg1-3ubuntu2.3
  •  libwmflite-0.2-7:amd64 0.2.12-5ubuntu1
  •  libwnck-3-0:amd64 40.1-1
  •  libwnck-3-common 40.1-1
  •  libwoff1:amd64 1.0.2-1build4
  •  libwrap0:amd64 7.6.q-31build2
  •  libwrap0:i386 7.6.q-31build2
  •  libwww-perl 6.61-1
  •  libwww-robotrules-perl 6.02-1
  •  libx11-6:amd64 2:1.7.5-1
  •  libx11-6:i386 2:1.7.5-1
  •  libx11-data 2:1.7.5-1
  •  libx11-dev:amd64 2:1.7.5-1
  •  libx11-protocol-perl 0.56-7.1
  •  libx11-xcb1:amd64 2:1.7.5-1
  •  libx11-xcb1:i386 2:1.7.5-1
  •  libx264-163:amd64 2:0.163.3060+git5db6aa6-2build1
  •  libx265-199:amd64 3.5-2
  •  libxapian30:amd64 1.4.18-4
  •  libxatracker2:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  libxau6:amd64 1:1.0.9-1build5
  •  libxau6:i386 1:1.0.9-1build5
  •  libxau-dev:amd64 1:1.0.9-1build5
  •  libxaw7:amd64 2:1.0.14-1
  •  libxcb1:amd64 1.14-3ubuntu3
  •  libxcb1-dev:amd64 1.14-3ubuntu3
  •  libxcb1:i386 1.14-3ubuntu3
  •  libxcb-composite0:amd64 1.14-3ubuntu3
  •  libxcb-cursor0:amd64 0.1.1-4ubuntu1
  •  libxcb-damage0:amd64 1.14-3ubuntu3
  •  libxcb-dpms0:amd64 1.14-3ubuntu3
  •  libxcb-dri2-0:amd64 1.14-3ubuntu3
  •  libxcb-dri2-0:i386 1.14-3ubuntu3
  •  libxcb-dri3-0:amd64 1.14-3ubuntu3
  •  libxcb-dri3-0:i386 1.14-3ubuntu3
  •  libxcb-glx0:amd64 1.14-3ubuntu3
  •  libxcb-glx0:i386 1.14-3ubuntu3
  •  libxcb-icccm4:amd64 0.4.1-1.1build2
  •  libxcb-image0:amd64 0.4.0-2
  •  libxcb-keysyms1:amd64 0.4.0-1build3
  •  libxcb-present0:amd64 1.14-3ubuntu3
  •  libxcb-present0:i386 1.14-3ubuntu3
  •  libxcb-randr0:amd64 1.14-3ubuntu3
  •  libxcb-record0:amd64 1.14-3ubuntu3
  •  libxcb-render0:amd64 1.14-3ubuntu3
  •  libxcb-render0:i386 1.14-3ubuntu3
  •  libxcb-render-util0:amd64 0.3.9-1build3
  •  libxcb-res0:amd64 1.14-3ubuntu3
  •  libxcb-shape0:amd64 1.14-3ubuntu3
  •  libxcb-shm0:amd64 1.14-3ubuntu3
  •  libxcb-shm0:i386 1.14-3ubuntu3
  •  libxcb-sync1:amd64 1.14-3ubuntu3
  •  libxcb-sync1:i386 1.14-3ubuntu3
  •  libxcb-util1:amd64 0.4.0-1build2
  •  libxcb-xfixes0:amd64 1.14-3ubuntu3
  •  libxcb-xfixes0:i386 1.14-3ubuntu3
  •  libxcb-xinerama0:amd64 1.14-3ubuntu3
  •  libxcb-xinput0:amd64 1.14-3ubuntu3
  •  libxcb-xkb1:amd64 1.14-3ubuntu3
  •  libxcb-xv0:amd64 1.14-3ubuntu3
  •  libxcomposite1:amd64 1:0.4.5-1build2
  •  libxcomposite1:i386 1:0.4.5-1build2
  •  libxcursor1:amd64 1:1.2.0-2build4
  •  libxcursor1:i386 1:1.2.0-2build4
  •  libxcvt0:amd64 0.1.1-3+20.04+focal+stable+build3
  •  libxdamage1:amd64 1:1.1.5-2build2
  •  libxdmcp6:amd64 1:1.1.3-0ubuntu5
  •  libxdmcp6:i386 1:1.1.3-0ubuntu5
  •  libxdmcp-dev:amd64 1:1.1.3-0ubuntu5
  •  libxdo3:amd64 1:3.20160805.1-4
  •  libxerces-c3.2:amd64 3.2.3+debian-3build1
  •  libxext6:amd64 2:1.3.4-1build1
  •  libxext6:i386 2:1.3.4-1build1
  •  libxext-dev:amd64 2:1.3.4-1build1
  •  libxfixes3:amd64 1:6.0.0-1
  •  libxfixes3:i386 1:6.0.0-1
  •  libxfixes-dev:amd64 1:6.0.0-1
  •  libxfont2:amd64 1:2.0.5-1build1
  •  libxft2:amd64 2.3.4-1
  •  libxi6:amd64 2:1.8-1build1
  •  libxi6:i386 2:1.8-1build1
  •  libxi-dev:amd64 2:1.8-1build1
  •  libxinerama1:amd64 2:1.1.4-3
  •  libxinerama1:i386 2:1.1.4-3
  •  libxkbcommon0:amd64 1.4.0-1
  •  libxkbcommon0:i386 1.4.0-1
  •  libxkbcommon-x11-0:amd64 1.4.0-1
  •  libxkbfile1:amd64 1:1.1.0-1build3
  •  libxkbregistry0:amd64 1.4.0-1
  •  libxklavier16:amd64 5.4-4build2
  •  libxml2:amd64 2.9.13+dfsg-1ubuntu0.2
  •  libxml2:i386 2.9.13+dfsg-1ubuntu0.2
  •  libxml2-utils 2.9.13+dfsg-1ubuntu0.2
  •  libxmlb2:amd64 0.3.6-2+20.04+focal+stable+build2
  •  libxml-parser-perl:amd64 2.46-3build1
  •  libxmlsec1:amd64 1.2.33-1build2
  •  libxmlsec1-openssl:amd64 1.2.33-1build2
  •  libxml-twig-perl 1:3.52-1
  •  libxml-xpathengine-perl 0.14-1
  •  libxml-xpath-perl 1.44-1
  •  libxmu6:amd64 2:1.1.3-3
  •  libxmuu1:amd64 2:1.1.3-3
  •  libxpm4:amd64 1:3.5.12-1ubuntu0.22.04.1
  •  libxpm4:i386 1:3.5.12-1ubuntu0.22.04.1
  •  libxrandr2:amd64 2:1.5.2-1build1
  •  libxrandr2:i386 2:1.5.2-1build1
  •  libxrender1:amd64 1:0.9.10-1build4
  •  libxrender1:i386 1:0.9.10-1build4
  •  libxres1:amd64 2:1.2.1-1
  •  libxshmfence1:amd64 1.3-1build4
  •  libxshmfence1:i386 1.3-1build4
  •  libxslt1.1:amd64 1.1.34-4ubuntu0.22.04.1
  •  libxslt1.1:i386 1.1.34-4ubuntu0.22.04.1
  •  libxss1:amd64 1:1.2.3-1build2
  •  libxss1:i386 1:1.2.3-1build2
  •  libxt6:amd64 1:1.2.1-1
  •  libxtables12:amd64 1.8.7-1ubuntu5
  •  libxtst6:amd64 2:1.2.3-1build4
  •  libxtst-dev:amd64 2:1.2.3-1build4
  •  libxv1:amd64 2:1.0.11-1build2
  •  libxvidcore4:amd64 2:1.3.7-1
  •  libxvmc1:amd64 2:1.0.12-2build2
  •  libxxf86dga1:amd64 2:1.1.5-0ubuntu3
  •  libxxf86vm1:amd64 1:1.1.4-1build3
  •  libxxf86vm1:i386 1:1.1.4-1build3
  •  libxxhash0:amd64 0.8.1-1
  •  libyajl2:amd64 2.1.0-3build2
  •  libyaml-0-2:amd64 0.2.2-1build2
  •  libyaml-cpp0.7:amd64 0.7.0+dfsg-8build1
  •  libyara8:amd64 4.1.3-1build1
  •  libyelp0:amd64 42.1-1
  •  libyuv0:amd64 0.0~git20220104.b91df1a-2
  •  libzeitgeist-2.0-0:amd64 1.0.3-4ubuntu1
  •  libzimg2:amd64 3.0.3+ds1-1
  •  libzip4:amd64 1.7.3-1ubuntu2
  •  libzmq5:amd64 4.3.4-2
  •  libzstd1:amd64 1.4.8+dfsg-3build1
  •  libzstd1:i386 1.4.8+dfsg-3build1
  •  libzvbi0:amd64 0.2.35-19
  •  libzvbi-common 0.2.35-19
  •  libzxingcore1:amd64 1.2.0-1+22.04+jammy+release+build1
  •  lightdm 1.30.0-0ubuntu5
  •  linux-base 4.5ubuntu9
  •  linux-firmware 20220329.git681281e4-0ubuntu3.10
  •  linux-generic 5.15.0.60.58
  •  linux-headers-5.15.0-60 5.15.0-60.66
  •  linux-headers-5.15.0-60-generic 5.15.0-60.66
  •  linux-headers-generic 5.15.0.60.58
  •  linux-image-5.15.0-60-generic 5.15.0-60.66
  •  linux-image-generic 5.15.0.60.58
  •  linux-libc-dev:amd64 5.15.0-60.66
  •  linux-modules-5.15.0-60-generic 5.15.0-60.66
  •  linux-modules-extra-5.15.0-60-generic 5.15.0-60.66
  •  linux-sound-base 1.0.25+dfsg-0ubuntu7
  •  lm-sensors 1:3.6.0-7ubuntu1
  •  localechooser-data 2.89ubuntu3
  •  locales 2.35-0ubuntu3.1
  •  login 1:4.8.1-2ubuntu2.1
  •  logrotate 3.19.0-1ubuntu1.1
  •  logsave 1.46.5-2ubuntu1.1
  •  lshw 02.19.git.2021.06.19.996aaad9c7-2build1
  •  lsof 4.93.2+dfsg-1.1build2
  •  lsscsi 0.31-1build2
  •  lto-disabled-list 24
  •  lvm2 2.03.11-2.1ubuntu4
  •  lzop 1.04-2build2
  •  m4 1.4.18-5ubuntu2
  •  mailcap 3.70+nmu1ubuntu1
  •  make 4.3-4.1build1
  •  man-db 2.10.2-1
  •  manpages 5.10-1ubuntu1
  •  manpages-dev 5.10-1ubuntu1
  •  mariadb-client-core-10.6 1:10.6.11-0ubuntu0.22.04.1
  •  mariadb-common 1:10.6.11-0ubuntu0.22.04.1
  •  mariadb-server-core-10.6 1:10.6.11-0ubuntu0.22.04.1
  •  mawk 1.3.4.20200120-3
  •  mbox-importer 4:22.08.3-0xneon+22.04+jammy+release+build17
  •  mc 3:4.8.27-1
  •  mc-data 3:4.8.27-1
  •  mdadm 4.2-0ubuntu1
  •  media-player-info 24-2
  •  media-types 7.0.0
  •  memtest86+ 5.31b+dfsg-4
  •  mesa-utils 8.4.0-1ubuntu1
  •  mesa-utils-bin:amd64 8.4.0-1ubuntu1
  •  mesa-va-drivers:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  mesa-va-drivers:i386 22.2.5-0ubuntu0.1~22.04.1
  •  mesa-vdpau-drivers:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  mesa-vulkan-drivers:amd64 22.2.5-0ubuntu0.1~22.04.1
  •  microsoft-edge-stable 110.0.1587.41-1
  •  milou 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  mime-support 3.66
  •  mksh 59c-16
  •  mlocate 1.1.15-1ubuntu2
  •  mobile-broadband-provider-info 20220315-1
  •  modemmanager 1.18.6-1
  •  mokutil 0.4.0-1ubuntu2
  •  mount 2.37.2-4ubuntu3
  •  mousetweaks 3.32.0-3build2
  •  mozc-data 2.26.4220.100+dfsg-5.2
  •  mozc-server 2.26.4220.100+dfsg-5.2
  •  mpg321 0.3.2-3.1ubuntu1
  •  mscompress 0.4-9build1
  •  msr-tools 1.3-4
  •  mtools 4.0.33-1+really4.0.32-1build1
  •  mtr-tiny 0.95-1
  •  muon 4:5.8.0-1xneon+22.04+jammy+release+build2
  •  mysql-common 5.8+1.0.8
  •  nano 6.2-1
  •  nautilus-data 1:42.2-0ubuntu2.1
  •  ncal 12.1.7+nmu3ubuntu2
  •  ncurses-base 6.3-2
  •  ncurses-bin 6.3-2
  •  ncurses-term 6.3-2
  •  neofetch 7.1.0-3
  •  netbase 6.3
  •  netcat-openbsd 1.218-4ubuntu1
  •  netpbm 2:10.0-15.4
  •  netplan.io 0.105-0ubuntu2~22.04.1
  •  net-tools 1.60+git20181103.0eebece-1ubuntu5
  •  networkd-dispatcher 2.1-2ubuntu0.22.04.2
  •  network-manager 1.36.6-0ubuntu2
  •  network-manager-gnome 1.24.0-1ubuntu3
  •  network-manager-pptp 1.2.10-1
  •  nftables 1.0.2-1ubuntu3
  •  ninja-build 1.10.1-1
  •  ntfs-3g 1:2021.8.22-3ubuntu1.2
  •  ocl-icd-libopencl1:amd64 2.2.14-3
  •  ocl-icd-libopencl1:i386 2.2.14-3
  •  okular 4:22.08.3-0xneon+22.04+jammy+release+build8
  •  okular-backends 4:22.08.3-0xneon+22.04+jammy+release+build8
  •  okular-extra-backends 4:22.08.3-0xneon+22.04+jammy+release+build8
  •  onedrive 2.4.13-1build1
  •  onlyoffice-desktopeditors 7.3.0-184~stretch
  •  openprinting-ppds 20220223-0ubuntu1
  •  openssh-client 1:8.9p1-3ubuntu0.1
  •  openssh-server 1:8.9p1-3ubuntu0.1
  •  openssh-sftp-server 1:8.9p1-3ubuntu0.1
  •  openssl 3.0.2-0ubuntu1.8
  •  oracle-java17-installer 17.0.5-1~linuxuprising0
  •  oracle-java17-set-default 17.0.5-1~linuxuprising0
  •  orca 42.0-1ubuntu2
  •  osinfo-db 0.20220214-1ubuntu2.1
  •  os-prober 1.79ubuntu2
  •  ovmf 2022.02-3ubuntu0.22.04.1
  •  oxygen-sounds 4:5.26.3.1-0xneon+22.04+jammy+release+build10
  •  p11-kit 0.24.0-6build1
  •  p11-kit-modules:amd64 0.24.0-6build1
  •  p7zip 16.02+dfsg-8
  •  p7zip-full 16.02+dfsg-8
  •  p7zip-rar 16.02-3build1
  •  packagekit 1.2.5-2ubuntu2
  •  packagekit-tools 1.2.5-2ubuntu2
  •  packages-microsoft-prod 1.0-ubuntu22.04.1
  •  par2 0.8.1-2
  •  parted 3.4-2build1
  •  partitionmanager 22.08.3-0xneon+22.04+jammy+release+build10
  •  passwd 1:4.8.1-2ubuntu2.1
  •  pastebinit 1.5.1-1ubuntu1
  •  patch 2.7.6-7build2
  •  pavucontrol-qt 0.17.0-0ubuntu2
  •  pavucontrol-qt-l10n 0.17.0-0ubuntu2
  •  pci.ids 0.0~2022.01.22-1
  •  pciutils 1:3.7.0-6
  •  pcmciautils 018-13build1
  •  perl 5.34.0-3ubuntu1.1
  •  perl-base 5.34.0-3ubuntu1.1
  •  perl-modules-5.34 5.34.0-3ubuntu1.1
  •  perl-openssl-defaults:amd64 5build2
  •  phonon4qt5:amd64 4:4.11.1+p22.04+tunstable+git20220713.0053-0
  •  phonon4qt5-backend-gstreamer:amd64 4:4.10.0-2+22.04+jammy+release+build1
  •  phonon-backend-gstreamer-common:amd64 4:4.10.0-2+22.04+jammy+release+build1
  •  pim-data-exporter 4:22.08.3-0xneon+22.04+jammy+release+build22
  •  pim-sieve-editor 4:22.08.3-0xneon+22.04+jammy+release+build17
  •  pinentry-curses 1.1.1-1build2
  •  pinentry-gnome3 1.1.1-1build2
  •  pinentry-qt 1.1.1-1build2
  •  pipewire:amd64 0.3.48-1ubuntu3
  •  pipewire-bin 0.3.48-1ubuntu3
  •  pipewire-media-session 0.4.1-2ubuntu1
  •  pkexec 0.105-33
  •  pkg-config 0.29.2-1ubuntu3
  •  plasma-browser-integration 5.26.3-0xneon+22.04+jammy+release+build12
  •  plasma-calendar-addons 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-dataengines-addons 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-desktop 4:5.26.3-0xneon+22.04+jammy+release+build14
  •  plasma-desktop-data 4:5.26.3-0xneon+22.04+jammy+release+build14
  •  plasma-discover 5.26.3-0xneon+22.04+jammy+release+build13
  •  plasma-discover-backend-flatpak 5.26.3-0xneon+22.04+jammy+release+build13
  •  plasma-discover-backend-snap 5.26.3-0xneon+22.04+jammy+release+build13
  •  plasma-discover-common 5.26.3-0xneon+22.04+jammy+release+build13
  •  plasma-disks 5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-firewall 5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-framework 5.100.0-0xneon+22.04+jammy+release+build24
  •  plasma-integration 5.26.3-0xneon+22.04+jammy+release+build14
  •  plasma-nm 4:5.26.3-0xneon+22.04+jammy+release+build12
  •  plasma-pa 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-runners-addons 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-systemmonitor 5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-thunderbolt 5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-vault 5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-wallpapers-addons 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-widgets-addons 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  plasma-workspace 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  plasma-workspace-wallpapers 4:5.26.3-0xneon+22.04+jammy+release+build10
  •  plocate 1.1.15-1ubuntu2
  •  plymouth 0.9.5+git20211018-1ubuntu3
  •  plymouth-label 0.9.5+git20211018-1ubuntu3
  •  plymouth-theme-spinner 0.9.5+git20211018-1ubuntu3
  •  plymouth-theme-ubuntu-text 0.9.5+git20211018-1ubuntu3
  •  pocketsphinx-en-us 0.8.0+real5prealpha+1-14ubuntu1
  •  po-debconf 1.0.21+nmu1
  •  policykit-1 0.105-33
  •  policykit-1-gnome 0.105-7ubuntu3
  •  policykit-desktop-privileges 0.21
  •  polkitd 0.105-33
  •  polkit-kde-agent-1 4:5.26.3-0xneon+22.04+jammy+release+build10
  •  poppler-data 0.4.11-1
  •  poppler-utils 22.09.0-0xneon+22.04+jammy+release+build3
  •  postfix 3.6.4-1ubuntu1
  •  powerdevil 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  powerdevil-data 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  powermgmt-base 1.36
  •  powershell 7.3.2-1.deb
  •  ppp 2.4.9-1+1ubuntu3
  •  pptp-linux 1.10.0-1build3
  •  printer-driver-brlaser 6-3
  •  printer-driver-c2esp 27-11build1
  •  printer-driver-cups-pdf 3.0.1-14
  •  printer-driver-foo2zjs 20200505dfsg0-2ubuntu2
  •  printer-driver-foo2zjs-common 20200505dfsg0-2ubuntu2
  •  printer-driver-gutenprint 5.3.3-9
  •  printer-driver-m2300w 0.51-15build1
  •  printer-driver-min12xxw 0.0.9-11build2
  •  printer-driver-pnm2ppa 1.13+nondbs-0ubuntu9
  •  printer-driver-ptouch 1.6-2build1
  •  printer-driver-pxljr 1.4+repack0-6build1
  •  printer-driver-sag-gdi 0.1-8
  •  printer-driver-splix 2.0.0+svn315-7fakesync1build3
  •  print-manager 4:22.08.3-0xneon+22.04+jammy+release+build9
  •  procps 2:3.3.17-6ubuntu2
  •  psmisc 23.4-2build3
  •  publicsuffix 20211207.1025-1
  •  pulseaudio 1:15.99.1+dfsg1-1ubuntu2
  •  pulseaudio-module-bluetooth 1:15.99.1+dfsg1-1ubuntu2
  •  pulseaudio-module-gsettings 1:15.99.1+dfsg1-1ubuntu2
  •  pulseaudio-utils 1:15.99.1+dfsg1-1ubuntu2
  •  python3.10 3.10.6-1~22.04.2
  •  python3.10-dev 3.10.6-1~22.04.2
  •  python3.10-minimal 3.10.6-1~22.04.2
  •  python3 3.10.6-1~22.04
  •  python3-apport 2.20.11-0ubuntu82.3
  •  python3-apt 2.4.0
  •  python3-blinker 1.4+dfsg1-0.4
  •  python3-brlapi:amd64 6.4-4ubuntu3
  •  python3-cairo:amd64 1.20.1-3build1
  •  python3-certifi 2020.6.20-1
  •  python3-cffi-backend:amd64 1.15.0-1build2
  •  python3-chardet 4.0.0-1
  •  python3-click 8.0.3-1
  •  python3-colorama 0.4.4-1
  •  python3-commandnotfound 22.04.0
  •  python3-cryptography 3.4.8-1ubuntu2
  •  python3-cups:amd64 2.0.1-5build1
  •  python3-cupshelpers 1.5.16-0ubuntu3
  •  python3-dbus 1.2.18-3build1
  •  python3-dbus.mainloop.pyqt5 5.15.6+dfsg-1+22.04+jammy+unstable+build10
  •  python3-debian 0.1.43ubuntu1
  •  python3-dev 3.10.6-1~22.04
  •  python3-distro 1.7.0-1
  •  python3-distutils 3.10.6-1~22.04
  •  python3-dnspython 2.1.0-1ubuntu1
  •  python3-fuse 2:1.0.2-1build2
  •  python3-gdbm:amd64 3.10.6-1~22.04
  •  python3-gi 3.42.1-0ubuntu1
  •  python3-gi-cairo 3.42.1-0ubuntu1
  •  python3-httplib2 0.20.2-2
  •  python3-ibus-1.0 1.5.26-4
  •  python3-idna 3.3-1
  •  python3-importlib-metadata 4.6.4-1
  •  python3-jeepney 0.7.1-3
  •  python3-jwt 2.3.0-1ubuntu0.2
  •  python3-keyring 23.5.0-1
  •  python3-launchpadlib 1.10.16-1
  •  python3-lazr.restfulclient 0.14.4-1
  •  python3-lazr.uri 1.0.6-2
  •  python3-ldb 2:2.4.4-0ubuntu0.1
  •  python3-levenshtein 0.12.2-2build1
  •  python3-lib2to3 3.10.6-1~22.04
  •  python3-louis 3.20.0-2ubuntu0.1
  •  python3-macaroonbakery 1.3.1-2
  •  python3-markdown 3.3.6-1
  •  python3-minimal 3.10.6-1~22.04
  •  python3-more-itertools 8.10.0-2
  •  python3-nacl 1.5.0-2
  •  python3-netifaces:amd64 0.11.0-1build2
  •  python3-oauthlib 3.2.0-1ubuntu0.1
  •  python3-pip 22.0.2+dfsg-1ubuntu0.1
  •  python3-pkg-resources 59.6.0-1.2ubuntu0.22.04.1
  •  python3-problem-report 2.20.11-0ubuntu82.3
  •  python3-protobuf 3.12.4-1ubuntu7
  •  python3-pyatspi 2.38.2-1
  •  python3-pyaudio 0.2.11-1.3ubuntu1
  •  python3-pygments 2.11.2+dfsg-2
  •  python3-pyinotify 0.9.6-1.3
  •  python3-pylibacl:amd64 0.6.0-2ubuntu2
  •  python3-pymacaroons 0.13.0-4
  •  python3-pyparsing 2.4.7-1
  •  python3-pyqt5 5.15.6+dfsg-1+22.04+jammy+unstable+build10
  •  python3-pyqt5.sip 12.11.0-1+22.04+jammy+release+build2
  •  python3-pyxattr:amd64 0.7.2-2ubuntu2
  •  python3-requests 2.25.1+dfsg-2
  •  python3-requests-toolbelt 0.9.1-1
  •  python3-rfc3339 1.1-3
  •  python3-samba 2:4.15.13+dfsg-0ubuntu1
  •  python3-secretstorage 3.3.1-1
  •  python3-setuptools 59.6.0-1.2ubuntu0.22.04.1
  •  python3-six 1.16.0-3ubuntu1
  •  python3-smbc 1.0.23-2build1
  •  python3-software-properties 0.99.22.5
  •  python3-speechd 0.11.1-1ubuntu2
  •  python3-systemd 234-3ubuntu2
  •  python3-talloc:amd64 2.3.3-2build1
  •  python3-tdb 1.4.5-2build1
  •  python3-tk:amd64 3.10.6-1~22.04
  •  python3-tornado 6.1.0-3build1
  •  python3-tz 2022.1-1ubuntu0.22.04.0
  •  python3-urllib3 1.26.5-1~exp1
  •  python3-wadllib 1.3.6-1
  •  python3-websocket 1.2.3-1
  •  python3-wheel 0.37.1-2ubuntu0.22.04.1
  •  python3-xapian 1.4.18-2build3
  •  python3-xdg 0.27-2
  •  python3-xkit 0.5.0ubuntu5
  •  python3-yaml 5.4.1-1ubuntu1
  •  python3-zipp 1.0.0-3
  •  python-apt-common 2.4.0
  •  qapt-deb-installer 3.0.5+p22.04+tstable+git20220430.0057-0
  •  qdbus-qt5 5.15.7+p22.04+tunstable+git20221031.1329-0
  •  qml-module-org-kde-activities:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  qml-module-org-kde-bluezqt:amd64 5.100.0-0xneon+22.04+jammy+release+build9
  •  qml-module-org-kde-draganddrop:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  qml-module-org-kde-kcm:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  qml-module-org-kde-kcmutils:amd64 5.100.0-0xneon+22.04+jammy+release+build20
  •  qml-module-org-kde-kconfig:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  qml-module-org-kde-kcoreaddons:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  qml-module-org-kde-kholidays:amd64 1:5.100.0-0xneon+22.04+jammy+release+build10
  •  qml-module-org-kde-kio:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  qml-module-org-kde-kirigami2 5.100.0-0xneon+22.04+jammy+release+build11
  •  qml-module-org-kde-kitemmodels:amd64 5.100.0-0xneon+22.04+jammy+release+build11
  •  qml-module-org-kde-kquickcontrolsaddons:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  qml-module-org-kde-kquickcontrols:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  qml-module-org-kde-ksysguard:amd64 4:5.26.3-0xneon+22.04+jammy+release+build11
  •  qml-module-org-kde-kwindowsystem:amd64 5.100.0-0xneon+22.04+jammy+release+build22
  •  qml-module-org-kde-newstuff 5.100.0-0xneon+22.04+jammy+release+build21
  •  qml-module-org-kde-people:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  qml-module-org-kde-pipewire 5.26.3-0xneon+22.04+jammy+release+build7
  •  qml-module-org-kde-prison:amd64 5.100.0-0xneon+22.04+jammy+release+build15
  •  qml-module-org-kde-purpose:amd64 5.100.0-0xneon+22.04+jammy+release+build16
  •  qml-module-org-kde-qqc2desktopstyle 5.100.0-0xneon+22.04+jammy+release+build21
  •  qml-module-org-kde-quickcharts 5.100.0-0xneon+22.04+jammy+release+build11
  •  qml-module-org-kde-runnermodel 5.100.0-0xneon+22.04+jammy+release+build17
  •  qml-module-org-kde-solid:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  qml-module-org-kde-sonnet 5.100.0-0xneon+22.04+jammy+release+build10
  •  qml-module-org-kde-syntaxhighlighting:amd64 5.100.0-0xneon+22.04+jammy+release+build10
  •  qml-module-org-kde-userfeedback:amd64 1.2.0+p22.04+tstable+git20220624.0015-0
  •  qml-module-qtgraphicaleffects:amd64 5.15.7+p22.04+tunstable+git20221031.1310-0
  •  qml-module-qt-labs-folderlistmodel:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qt-labs-platform:amd64 5.15.7+p22.04+tunstable+git20221104.0147-0
  •  qml-module-qt-labs-qmlmodels:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qt-labs-settings:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qtmultimedia:amd64 5.15.7+p22.04+tunstable+git20221031.1311-0
  •  qml-module-qtqml:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qtqml-models2:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qtquick2:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qtquick-controls2:amd64 5.15.7+p22.04+tunstable+git20221104.0147-0
  •  qml-module-qtquick-controls:amd64 5.15.7+p22.04+tunstable+git20221031.1327-0
  •  qml-module-qtquick-dialogs:amd64 5.15.7+p22.04+tunstable+git20221031.1327-0
  •  qml-module-qtquick-extras:amd64 5.15.7+p22.04+tunstable+git20221031.1327-0
  •  qml-module-qtquick-layouts:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qtquick-particles2:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qtquick-privatewidgets:amd64 5.15.7+p22.04+tunstable+git20221031.1327-0
  •  qml-module-qtquick-shapes:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qtquick-templates2:amd64 5.15.7+p22.04+tunstable+git20221104.0147-0
  •  qml-module-qtquick-virtualkeyboard:amd64 5.15.7+p22.04+tunstable+git20221031.1342-0
  •  qml-module-qtquick-window2:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qml-module-qtquick-xmllistmodel:amd64 5.15.7+p22.04+tunstable+git20221031.1312-0
  •  qml-module-qtwebengine:amd64 5.15.10+dfsg-3+22.04+jammy+unstable+build47
  •  qml-module-ubuntu-onlineaccounts:amd64 0.6+17.04.20170405-0ubuntu5
  •  qt5-gtk-platformtheme:amd64 5.15.7+p22.04+tunstable+git20221115.1110-0
  •  qt5-image-formats-plugins:amd64 5.15.7+p22.04+tunstable+git20221031.1310-0
  •  qt5-qmltooling-plugins:amd64 5.15.7+p22.04+tunstable+git20221107.0107-0
  •  qtchooser 66-2+22.04+jammy+unstable+build6
  •  qtspeech5-speechd-plugin:amd64 5.15.7+p22.04+tunstable+git20221031.1335-0
  •  qttranslations5-l10n 5.15.7+p22.04+tunstable+git20221031.1344-0
  •  qtvirtualkeyboard-plugin:amd64 5.15.7+p22.04+tunstable+git20221031.1342-0
  •  qtwayland5:amd64 5.15.7+p22.04+tunstable+git20221031.1312-0
  •  rake 13.0.6-2
  •  rar 2:5.5.0-1.1
  •  rdesktop 1.9.0-2build1
  •  readline-common 8.1.2-1
  •  reiserfsprogs 1:3.6.27-4build4
  •  resolvconf 1.84ubuntu1
  •  rfkill 2.37.2-4ubuntu3
  •  rlwrap 0.43-1build3
  •  rpcsvc-proto 1.4.2-0ubuntu6
  •  rpm2cpio 4.17.0+dfsg1-4build1
  •  rpm 4.17.0+dfsg1-4build1
  •  rpm-common 4.17.0+dfsg1-4build1
  •  rsync 3.2.3-8ubuntu3.1
  •  rsyslog 8.2112.0-2ubuntu2.2
  •  rtkit 0.13-4build2
  •  ruby 1:3.0~exp1
  •  ruby3.0 3.0.2-7ubuntu2.3
  •  rubygems-integration 1.18
  •  ruby-minitest 5.13.0-1
  •  ruby-net-telnet 0.1.1-2
  •  ruby-power-assert 1.1.7-2
  •  ruby-rubygems 3.3.5-2
  •  ruby-test-unit 3.3.9-1
  •  ruby-xmlrpc 0.3.2-1ubuntu0.1
  •  samba 2:4.15.13+dfsg-0ubuntu1
  •  samba-common 2:4.15.13+dfsg-0ubuntu1
  •  samba-common-bin 2:4.15.13+dfsg-0ubuntu1
  •  samba-dsdb-modules:amd64 2:4.15.13+dfsg-0ubuntu1
  •  samba-libs:amd64 2:4.15.13+dfsg-0ubuntu1
  •  samba-vfs-modules:amd64 2:4.15.13+dfsg-0ubuntu1
  •  sane-airscan 0.99.27-1build1
  •  sane-utils 1.1.1-5
  •  sbsigntool 0.9.4-2ubuntu2
  •  scrub 2.6.1-1build2
  •  sddm 0.19.0-4+22.04+jammy+release+build17
  •  sddm-theme-breeze 4:5.26.3-0xneon+22.04+jammy+release+build16
  •  seabios 1.15.0-1
  •  secureboot-db 1.8
  •  sed 4.8-1ubuntu2
  •  sendemail 1.56-5.1
  •  sensible-utils 0.0.17
  •  session-migration 0.3.6
  •  sgml-base 1.30
  •  sgml-data 2.0.11+nmu1
  •  shared-mime-info 2.1-2
  •  shim-signed 1.51+15.4-0ubuntu9
  •  signon-kwallet-extension 4:22.08.3-0xneon+22.04+jammy+release+build10
  •  signon-plugin-oauth2 0.25-2
  •  sleuthkit 4.11.1+dfsg-1
  •  smartmontools 7.2-1build2
  •  smbclient 2:4.15.13+dfsg-0ubuntu1
  •  smbldap-tools 0.9.11-3ubuntu1
  •  snapd 2.58+22.04
  •  socat 1.7.4.1-3ubuntu4
  •  software-properties-common 0.99.22.5
  •  software-properties-qt 0.99.22.5
  •  sonnet-plugins 5.100.0-0xneon+22.04+jammy+release+build10
  •  sound-icons 0.1-8
  •  sound-theme-freedesktop 0.8-2ubuntu1
  •  speech-dispatcher 0.11.1-1ubuntu2
  •  speech-dispatcher-audio-plugins:amd64 0.11.1-1ubuntu2
  •  speech-dispatcher-espeak-ng 0.11.1-1ubuntu2
  •  spice-vdagent 0.22.1-1
  •  squashfs-tools 1:4.5-3build1
  •  ssh 1:8.9p1-3ubuntu0.1
  •  sshfs 3.7.1+repack-2
  •  ssh-import-id 5.11-0ubuntu1
  •  ssl-cert 1.1.2
  •  steam-devices 1:1.0.0.74-1ubuntu2
  •  steam:i386 1:1.0.0.74-1ubuntu2
  •  strace 5.16-0ubuntu3
  •  stterm 0.8.4-1
  •  sudo 1.9.9-1ubuntu2.2
  •  supermin 5.2.1-4ubuntu2
  •  synaptic 0.90.2build1
  •  syslinux 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  syslinux-common 3:6.04~git20190206.bf6db5b4+dfsg1-3ubuntu1
  •  system-config-printer 1.5.16-0ubuntu3
  •  system-config-printer-common 1.5.16-0ubuntu3
  •  system-config-printer-udev 1.5.16-0ubuntu3
  •  systemd 249.11-0ubuntu3.6
  •  systemd-hwe-hwdb 249.11.2
  •  systemd-sysv 249.11-0ubuntu3.6
  •  systemd-timesyncd 249.11-0ubuntu3.6
  •  systemsettings 4:5.26.3-0xneon+22.04+jammy+release+build12
  •  sysvinit-utils 3.01-1ubuntu1
  •  tar 1.34+dfsg-1build3
  •  tcl 8.6.11+1build2
  •  tcl8.6 8.6.12+dfsg-1build1
  •  tcpdump 4.99.1-3build2
  •  tdb-tools 1.4.5-2build1
  •  teams 1.5.00.23861
  •  telnet 0.17-44build1
  •  thermald 2.4.9-1ubuntu0.1
  •  thin-provisioning-tools 0.9.0-2ubuntu1
  •  time 1.9-0.1build2
  •  timgm6mb-soundfont 1.3-5
  •  tk8.6-blt2.5 2.5.3+dfsg-4.1build2
  •  tnftp 20210827-4build1
  •  toilet 0.3-1.4
  •  toilet-fonts 0.3-1.4
  •  tpm-udev 0.6
  •  translate-shell 0.9.6.12-1
  •  ttf-bitstream-vera 1.10-8.2
  •  tzdata 2022g-0ubuntu0.22.04.1
  •  ubiquity-slideshow-neon 1+p22.04+tunstable+git20220611.2110-0
  •  ubuntu-advantage-tools 27.13.5~22.04.1
  •  ubuntu-docs 22.04.5
  •  ubuntu-drivers-common 1:0.9.6.1
  •  ubuntu-keyring 2021.03.26
  •  ubuntu-minimal 1.481
  •  ubuntu-restricted-addons 26
  •  ubuntu-restricted-extras 67
  •  ubuntu-standard 1.481
  •  ucf 3.0043
  •  udev 249.11-0ubuntu3.6
  •  udisks2 2.9.4-1ubuntu2
  •  ufw 0.36.1-4build1
  •  ulauncher 5.12.1
  •  unity-control-center 15.04.0+21.10.20220207-0ubuntu3
  •  unity-greeter 22.04.1-0ubuntu2
  •  unity-settings-daemon 15.04.1+21.10.20220207-0ubuntu1
  •  unity-settings-daemon-schemas 15.04.1+21.10.20220207-0ubuntu1
  •  unrar 1:6.1.5-1
  •  unzip 6.0-26ubuntu3.1
  •  update-inetd 4.51
  •  upower 0.99.17-1
  •  usb-creator-common 0.3.13
  •  usb-creator-kde 0.3.13
  •  usb.ids 2022.04.02-1
  •  usb-modeswitch 2.6.1-3ubuntu2
  •  usb-modeswitch-data 20191128-4
  •  usbmuxd 1.1.1-2build2
  •  usbutils 1:014-1build1
  •  user-setup 1.88ubuntu1
  •  usrmerge 25ubuntu2
  •  util-linux 2.37.2-4ubuntu3
  •  uuid-dev:amd64 2.37.2-4ubuntu3
  •  uuid-runtime 2.37.2-4ubuntu3
  •  va-driver-all:amd64 2.14.0-1
  •  va-driver-all:i386 2.14.0-1
  •  vcdimager 2.0.1+dfsg-5
  •  vdpau-driver-all:amd64 1.4-3build2
  •  vim-common 2:8.2.3995-1ubuntu2.3
  •  vim-tiny 2:8.2.3995-1ubuntu2.3
  •  virt-p2v 1.42.0-4
  •  vlc 3.0.16-1build7
  •  vlc-bin 3.0.16-1build7
  •  vlc-data 3.0.16-1build7
  •  vlc-l10n 3.0.16-1build7
  •  vlc-plugin-access-extra:amd64 3.0.16-1build7
  •  vlc-plugin-base:amd64 3.0.16-1build7
  •  vlc-plugin-notify:amd64 3.0.16-1build7
  •  vlc-plugin-qt:amd64 3.0.16-1build7
  •  vlc-plugin-samba:amd64 3.0.16-1build7
  •  vlc-plugin-skins2:amd64 3.0.16-1build7
  •  vlc-plugin-video-output:amd64 3.0.16-1build7
  •  vlc-plugin-video-splitter:amd64 3.0.16-1build7
  •  vlc-plugin-visualization:amd64 3.0.16-1build7
  •  w3m 0.5.3+git20210102-6ubuntu0.1
  •  w3m-img 0.5.3+git20210102-6ubuntu0.1
  •  wamerican 2020.12.07-2
  •  wayland-utils 1.0.0.1.0.0-0xneon+22.04+jammy+stable+build1
  •  wbrazilian 3.0~beta4-23
  •  webcamoid 8.8.0+dfsg-1
  •  webcamoid-data 8.8.0+dfsg-1
  •  webcamoid-plugins:amd64 8.8.0+dfsg-1
  •  wget 1.21.2-2ubuntu1
  •  whiptail 0.52.21-5ubuntu2
  •  whoopsie 0.2.77
  •  whoopsie-preferences 23
  •  winbind 2:4.15.13+dfsg-0ubuntu1
  •  windowsfx-devicemanager 1.0
  •  winehq-stable 8.0.0.0~jammy-1
  •  wine-stable 8.0.0.0~jammy-1
  •  wine-stable-amd64 8.0.0.0~jammy-1
  •  wine-stable-i386:i386 8.0.0.0~jammy-1
  •  winetricks 0.0+20210206-2
  •  wireless-regdb 2022.06.06-0ubuntu1~22.04.1
  •  wireless-tools 30~pre9-13.1ubuntu4
  •  wmctrl 1.07-7build1
  •  wodim 9:1.1.11-3.2ubuntu1
  •  wpasupplicant 2:2.10-6ubuntu2
  •  wxdesktop 11.0.1
  •  x11-apps 7.7+8build2
  •  x11-common 1:7.7+23ubuntu2
  •  x11proto-core-dev 2021.5-1
  •  x11proto-dev 2021.5-1
  •  x11proto-record-dev 2021.5-1
  •  x11proto-xext-dev 2021.5-1
  •  x11-session-utils 7.7+4build2
  •  x11-utils 7.7+5build2
  •  x11-xkb-utils 7.7+5build4
  •  x11-xserver-utils 7.7+9build1
  •  xauth 1:1.1-1build2
  •  xbitmaps 1.1.1-2.1ubuntu1
  •  xboxdrv 0.8.8-2
  •  xbrlapi 6.4-4ubuntu3
  •  xcvt 0.1.1-3
  •  xdg-dbus-proxy 0.1.3-1
  •  xdg-desktop-portal 1.14.4-1ubuntu2~22.04.1
  •  xdg-desktop-portal-gtk 1.14.0-1build1
  •  xdg-desktop-portal-kde 5.26.3-0xneon+22.04+jammy+release+build11
  •  xdg-user-dirs 0.17-2ubuntu4
  •  xdg-utils 1.1.3-4.1ubuntu3~22.04.1
  •  xdotool 1:3.20160805.1-4
  •  xfonts-base 1:1.0.5
  •  xfonts-encodings 1:1.0.5-0ubuntu2
  •  xfonts-scalable 1:1.0.3-1.2ubuntu1
  •  xfonts-utils 1:7.7+6build2
  •  xfsprogs 5.13.0-1ubuntu2
  •  xinit 1.4.1-0ubuntu4
  •  xinput 1.6.3-1build2
  •  xkb-data 2.33-1
  •  xml-core 0.18+nmu1
  •  xorg 1:7.7+23ubuntu2
  •  xorg-docs-core 1:1.7.1-1.2
  •  xorg-sgml-doctools 1:1.11-1.1
  •  xorriso 1.5.4-2
  •  xserver-common 2:21.1.3-2ubuntu2.7
  •  xserver-xorg 1:7.7+23ubuntu2
  •  xserver-xorg-core 2:21.1.3-2ubuntu2.7
  •  xserver-xorg-input-all 1:7.7+23ubuntu2
  •  xserver-xorg-input-libinput 1.2.1-1
  •  xserver-xorg-input-wacom 1:1.0.0-3ubuntu1
  •  xserver-xorg-legacy 2:21.1.3-2ubuntu2.7
  •  xserver-xorg-video-all 1:7.7+23ubuntu2
  •  xserver-xorg-video-amdgpu 22.0.0-1ubuntu0.1
  •  xserver-xorg-video-ati 1:19.1.0-2ubuntu1
  •  xserver-xorg-video-fbdev 1:0.5.0-2build1
  •  xserver-xorg-video-intel 2:2.99.917+git20210115-1
  •  xserver-xorg-video-nouveau 1:1.0.17-2build1
  •  xserver-xorg-video-qxl 0.1.5+git20200331-3
  •  xserver-xorg-video-radeon 1:19.1.0-2ubuntu1
  •  xserver-xorg-video-vesa 1:2.5.0-1build4
  •  xserver-xorg-video-vmware 1:13.3.0-3build1
  •  xsettingsd 1.0.2-1
  •  xterm 372-1ubuntu1
  •  xtrans-dev 1.4.0-1
  •  xxd 2:8.2.3995-1ubuntu2.3
  •  xz-utils 5.2.5-2ubuntu1
  •  yelp 42.1-1
  •  yelp-xsl 42.0-1
  •  zeitgeist-core 1.0.3-4ubuntu1
  •  zenity 3.42.1-0ubuntu1
  •  zenity-common 3.42.1-0ubuntu1
  •  zerofree 1.1.1-1build3
  •  zip 3.0-12build2
  •  zlib1g:amd64 1:1.2.11.dfsg-2ubuntu9.2
  •  zlib1g-dev:amd64 1:1.2.11.dfsg-2ubuntu9.2
  •  zlib1g:i386 1:1.2.11.dfsg-2ubuntu9.2
  •  zstd 1.4.8+dfsg-3build1


Reader Ratings
Reader supplied reviews for Linuxfx

Average rating
6.1
from 59 review(s)
Please selecting a rating in the range of 1-10.
Please write at least a few sentences about the distribution while limiting your review to 4080 characters.



What are your thoughts on Linuxfx?
Please include a few pros and a few cons, along with your overall impression of the operating system.
Our FAQ page has tips on writing a good mini-review.

Version:

Rating:    out of 10

Your review (minimum 250 words):




Past reviews - sort by:

Version: 11.4.7
Rating: 1
Date: 2024-06-16
Votes: 0


Linuxfx is a strange distro, a hybrid Frankenstein monster. It promises stability, but the reason is that it comes with Ubuntu 20! Google Chrome doesn't work with flatpak because it needs a newer version of flatpak. It comes with Gnome 36!! Gnome is already in version 44. Some tools it brings are from Linux Mint, they don't even bother to change them, others are from Ubuntu.
It is focused on the aesthetic aspect, but it is limited to changing the icons and the place of the "dock". Gnome is a desktop that doesn't allow for too many changes.
On my new Lenovo IdeaFlex 5 laptop it doesn't even recognize Wi-Fi (Intel ac 9560), when any distro recognizes it.
The latest invention has been to release a distro with AI called "Electra". Why do you want Electra if Alexia or Siri already exists?
They ask about $30 for adding new "desktop themes". For $7 you get a Window$ OEM license.Asking for money for a distro with Ubuntu 20 and Gnome 36 is ridiculous.


Was this review helpful? Yes No
Version: 11.4.7
Rating: 10
Date: 2024-06-12
Votes: 1


The closest distribution to Windows that has ever existed. Everything working great for now. The possibility of using Android, executable Windows applications and ease of use are without a doubt what sets this system apart. I tested several features like OneDrive, and Windows-style settings. Everything OK, just as promised by the developers. I also noticed that they corrected the security flaws reported some time ago. Users who like the Windows theme can use its Wubuntu variant. I particularly like the original theme, available in this version, "red sand".



Was this review helpful? Yes No
Version: 11.4.0
Rating: 1
Date: 2024-05-22
Votes: 4


Pretty on the surface but still one of the most unstable distro. Still crashes/locks up every few days. I have been regularly using this distro for over two years on different hardware in VM, Has always crashed, broken and locked up eventually. Usually after an update. after a restore (timeshift) waiting for months still brings no solution. No support and registration is a joke. Even installed newest version (redsand). Decided to completely erase is and never bother installing it again. Very bad experience.



Was this review helpful? Yes No

See all 59 reader reviews of Linuxfx...

Extended Lifecycle Support for Ubuntu 18.04 - TuxCare






Copyright (C) 2001 - 2024 Atea Ataroa Limited. All rights reserved. All trademarks are the property of their respective owners. Privacy policy. Change privacy settings.
DistroWatch.com is hosted at Copenhagen.

Contact, corrections and suggestions: Jesse Smith

Tips: bc1qxes3k2wq3uqzr074tkwwjmwfe63z70gwzfu4lx
lnurl1dp68gurn8ghj7ampd3kx2ar0veekzar0wd5xjtnrdakj7tnhv4kxctttdehhwm30d3h82unvwqhhxarpw3jkc7tzw4ex6cfexyfua2nr
86fA3qPTeQtNb2k1vLwEQaAp3XxkvvvXt69gSG5LGunXXikK9koPWZaRQgfFPBPWhMgXjPjccy9LA9xRFchPWQAnPvxh5Le
0x969CD4E778C7b6549A2B00e34114e0168c86A542
PayPal.me/distrowPatreon.com/distrowatch